<?php
/**
 * The language file for the Treeview skin and the related Hierarchy
 * extension for MediaWiki.
 *
 * (These two lines should not be translated)
 * $Date: 2012/08/13 20:48:13 $
 * $Revision: 1.2 $
 */

$messages = array();

$messages['en'] = array(
	# The translatable title displayed for the Hierarchy extension in the
	# Special:Specialpages list.
	'hierarchy'		=> 'Hierarchy',

	# Tooltip messages (i.e. html "title" attributes)
	'tv_tt_primaryalias'	=>
'The article\'s primary alias is that through which its content is stored and '.
'discussed',
	'tv_tt_logged_in'	=> 'logged in',
	'tv_tt_not_logged_in'	=> 'not logged in',
	'tv_tt_helplink'	=>
'A brief description of the treeview\'s options and functionality',
	'tv_tt_leafnode'	=> 'leaf node',
	'tv_tt_collapsenode'	=> 'collapse node',
	'tv_tt_expandnode'	=> 'expand node',

	# Titles and tooltip messages for nodes in the default configuration
	# mnemonics:
	# tv_nsp => 'TreeView Node SPecifier'
	# tv_ntt  => 'TreeView Node ToolTip'
	## The 'Accounts' tree
	'tv_nsp_accounts'	=> '[[Special:Listusers|Accounts]]',
	'tv_ntt_users'		=>
		'Node: Special:Listusers; branch: login/logged-in pages',
	'tv_nsp_logincreate'	=> '[[Special:Userlogin|Login/create account]]',
	'tv_ntt_personal'	=>
'Node: User:{{USERNAME}}; branch: preferences and account-related pages',
	'tv_ntt_logincreate'	=>
		'Node: Special:Userlogin; branch: pages for IP {{USERNAME}}',
	'tv_nsp_accountpage'	=> '[[User:{{USERNAME}}|{{USERNAME}}]]',
	'tv_nsp_accounttalk'	=> '[[User_talk:{{USERNAME}}|Talk page]]',
	'tv_nsp_iptalk'		=>
		'[[User_talk:{{USERNAME}}|Talk page for {{USERNAME}}]]',
	'tv_nsp_prefs'		=> '[[Special:Preferences|Preferences]]',
	'tv_nsp_watchlist'	=> '[[Special:Watchlist|Watchlist]]',
	'tv_nsp_contribs'	=>
		'[[Special:Contributions/{{USERNAME}}|Contributions]]',
	'tv_nsp_ipcontribs'	=>
'[[Special:Contributions/{{USERNAME}}|Contributions for {{USERNAME}}]]',
	'tv_nsp_vieweduserpage'	=>
		'[[User:{{USERPAGEUSERNAME}}|{{USERPAGEUSERNAME}}]]',
	'tv_nsp_logout'		=> '[[Special:Userlogout|Logout]]',
	'tv_nsp_viewedusertalk'	=>
		'[[User_talk:{{USERPAGEUSERNAME}}|Talk page]]',
	'tv_nsp_viewedusercontribs'
				=>
		'[[Special:Contributions/{{USERPAGEUSERNAME}}|Contributions]]',
	'tv_nsp_vieweduseremail'=>
'[[Special:Emailuser/{{USERPAGEUSERNAME}}|Email {{USERPAGEUSERNAME}}]]',
	'tv_ntt_vieweduser'	=>
'Node: User:{{USERPAGEUSERNAME}}; branch: {{USERPAGEUSERNAME}}-related pages',
	## 'This article' branch...
	'tv_nsp_thisartredir'	=>
		'[[{{ARTICLEPAGENAME}}|This article (primary)]]',
	'tv_ntt_thisartredir'	=>
'Node: {{ARTICLEPAGENAME}} (primary, not the alias that accessed it); branch: '.
'actions/information on this article, its alias and its discussion.',
	'tv_nsp_thisarticle'	=> '[[{{ARTICLEPAGENAME}}|This article]]',
	'tv_ntt_thisarticle'	=>
'Node: {{ARTICLEPAGENAME}}; branch: actions/information on this article and '.
'its discussion',
	'tv_nsp_editarticle'	=> '[[{{ARTICLEPAGENAME}}|Edit article]]',
	'tv_ntt_editarticle'	=>
'Edit the current revision of the article: {{ARTICLEPAGENAME}}',
	'tv_nsp_editarticlerev'	=>
		'[[{{ARTICLEPAGENAME}}|Edit article revision #{{REVISIONID}}]]',
	'tv_ntt_editarticlerev'	=>
'Edit revision #{{REVISIONID}} (currently being viewed) of {{ARTICLEPAGENAME}}',
	'tv_nsp_viewarticle'	=>
		'[[{{ARTICLEPAGENAME}}|View article source]]',
	'tv_ntt_viewarticle'	=>
'View (edit not permitted) the wiki-text of the current revision of the '.
'ARTICLE: {{ARTICLEPAGENAME}}',
	'tv_nsp_viewarticlerev'	=>
'[[{{ARTICLEPAGENAME}}|View source of revision #{{REVISIONID}}]]',
	'tv_ntt_viewarticlerev'	=>
'View (edit not permitted) the wiki-text of revision #{{REVISIONID}} '.
'(currently viewed) of: {{ARTICLEPAGENAME}}',
	'tv_nsp_articlewatch'	=> '[[{{ARTICLEPAGENAME}}|Watch]]',
	'tv_ntt_articlewatch'	=>
'Add to your watchlist the article (+ talk page): {{ARTICLEPAGENAME}}',
	'tv_nsp_articleunwatch'	=> '[[{{ARTICLEPAGENAME}}|Unwatch]]',
	'tv_ntt_articleunwatch'	=>
'Remove from your watchlist the article (+ talk page): {{ARTICLEPAGENAME}}',
	'tv_nsp_articlehist'	=> '[[{{ARTICLEPAGENAME}}|Article history]]',
	'tv_ntt_articlehist'	=>
		'View the edit history of the article: {{ARTICLEPAGENAME}}',
	'tv_nsp_arthistredir'	=>
		'[[{{ARTICLEPAGENAME_PREDIR}}|Article history (alias)]]',
	'tv_ntt_arthistredir'	=>
'View the edit history of this article\'s alias: {{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articleprint'	=> '[[{{ARTICLEPAGENAME}}|Printable version]]',
	'tv_ntt_articleprint'	=>
'View in print-friendly format the article: {{ARTICLEPAGENAME}}',
	'tv_nsp_artprintredir'	=>
'[[{{ARTICLEPAGENAME_PREDIR}}|Printable version (alias)]]',
	'tv_ntt_artprintredir'	=>
'View in print-friendly format the article under its currently viewed alias: '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articlemove'	=>
		'[[Special:Movepage/{{ARTICLEPAGENAME}}|Move]]',
	'tv_ntt_articlemove'	=>
'Move to another title the article currently titled: {{ARTICLEPAGENAME}}',
	'tv_nsp_artmoveredir'	=>
		'[[Special:Movepage/{{ARTICLEPAGENAME_PREDIR}}|Move (alias)]]',
	'tv_ntt_artmoveredir'	=>
'Move to another title the existing alias (redirect): '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articledel'	=> '[[{{ARTICLEPAGENAME}}|Delete]]',
	'tv_ntt_articledel'	=>
		'Delete the article: {{ARTICLEPAGENAME}}',
	'tv_nsp_artdelredir'	=>
		'[[{{ARTICLEPAGENAME_PREDIR}}|Delete (alias)]]',
	'tv_ntt_artdelredir'	=>
'Delete the viewed alias to this article: {{ARTICLEPAGENAME_PREDIR}}',
	'tv_ntt_articleundel'	=>
		'Undelete the article: {{TALKPAGENAME}}',
	'tv_nsp_articleundel'	=>
		'[[Special:Undelete/{{ARTICLEPAGENAME}}|Undelete]]',
	'tv_nsp_articleunprot'	=> '[[{{ARTICLEPAGENAME}}|Unprotect]]',
	'tv_ntt_articleunprot'	=>
'Un-limit edit/move permissions for the article: {{TALKPAGENAME}}',
	'tv_nsp_articleprot'	=> '[[{{ARTICLEPAGENAME}}|Protect]]',
	'tv_ntt_articleprot'	=>
'Limit edit/move permissions for the article: {{TALKPAGENAME}}',
	'tv_nsp_articlepurge'	=> '[[{{ARTICLEPAGENAME}}|Purge cache]]',
	'tv_ntt_articlepurge'	=>
'Purge the viewed page\'s cache to retrieve latest rendering (NOT necessary '.
'ordinarily) of: {{ARTICLEPAGENAME}}',
	'tv_nsp_artpurgeredir'	=>
		'[[{{ARTICLEPAGENAME}}|Purge cache (primary)]]',
	'tv_ntt_artpurgeredir'	=>
'Purge the cache of this page\'s primary alias to retrieve the latest '.
'rendering (NOT necessary ordinarily) of: {{ARTICLEPAGENAME}}',
	'tv_nsp_articlelinks'	=>
		'[[Special:Whatlinkshere/{{ARTICLEPAGENAME}}|What links here]]',
	'tv_ntt_articlelinks'	=>
'View the list of pages that link to the article: {{ARTICLEPAGENAME}}',
	'tv_nsp_artlinksredir'	=>
'[[Special:Whatlinkshere/{{ARTICLEPAGENAME_PREDIR}}|What links here (alias)]]',
	'tv_ntt_artlinksredir'	=>
'View the list of pages that link to the article under its alias: '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articlerelchgs'	=>
'[[Special:Recentchangeslinked/{{ARTICLEPAGENAME}}|Related changes]]',
	'tv_ntt_articlerelchgs'	=>
'View the recent changes of pages that link to the article: '.
'{{ARTICLEPAGENAME}}',
	'tv_nsp_artrelchgsredir'=>
'[[Special:Recentchangeslinked/{{ARTICLEPAGENAME_PREDIR}}|Related changes '.
'(alias)]]',
	'tv_ntt_artrelchgsredir'=>
'View the recent changes of pages that link to the article through its alias: '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articlecredits'	=> '[[{{ARTICLEPAGENAME}}|Credits]]',
	'tv_ntt_articlecredits'	=>
		'View the credits for the article: {{ARTICLEPAGENAME}}',
	## ...and the 'Discussion' sub-branch with (mostly) corresponding
	## entries
	'tv_ntt_thistalkredir'	=>
'Node: {{TALKPAGENAME}} (primary, not the alias that accessed it); branch: '.
'actions/information on this article\'s discussion, through its primary alias '.
'- not the alias through which it was accessed.',
	'tv_nsp_thistalkredir'	=>
		'[[{{TALKPAGENAME}}|Discussion (of primary)]]',
	'tv_nsp_thistalk'	=> '[[{{TALKPAGENAME}}|Discussion]]',
	'tv_ntt_thistalk'	=>
'Node: {{TALKPAGENAME}}; branch: actions/information on this article\'s '.
'discussion',
	'tv_nsp_edittalk'	=> '[[{{TALKPAGENAME}}|Edit discussion]]',
	'tv_ntt_edittalk'	=>
'Edit the current revision of the discussion page: {{TALKPAGENAME}}',
	'tv_nsp_edittalkrev'	=>
		'[[{{TALKPAGENAME}}|Edit discussion revision #{{REVISIONID}}]]',
	'tv_ntt_edittalkrev'	=>
'Edit revision #{{REVISIONID}} (currently being viewed) of {{TALKPAGENAME}}',
	'tv_nsp_viewtalk'	=>
		'[[{{TALKPAGENAME}}|View discussion source]]',
	'tv_ntt_viewtalk'	=>
'View (edit not permitted) the wiki-text of the current revision of the '.
'DISCUSSION page: {{TALKPAGENAME}}',
	'tv_nsp_viewtalkrev'	=>
		'[[{{TALKPAGENAME}}|View source of revision #{{REVISIONID}}]]',
	'tv_ntt_viewtalkrev'	=>
'View (edit not permitted) the wiki-text of revision #{{REVISIONID}} '.
'(currently viewed) of: {{TALKPAGENAME}}',
	'tv_nsp_talkmove'	=> '[[Special:Movepage/{{TALKPAGENAME}}|Move]]',
	'tv_ntt_talkmove'	=>
'Move to another title the discussion page currently titled: {{TALKPAGENAME}}',
	'tv_nsp_talkhist'	=> '[[{{TALKPAGENAME}}|Discussion history]]',
	'tv_ntt_talkhist'	=>
'View the edit history of the discussion page: {{TALKPAGENAME}}',
	'tv_nsp_talkhistredir'	=>
'[[{{TALKPAGENAME_PREDIR}}|Discussion history (alias)]]',
	'tv_ntt_talkhistredir'	=>
'View the edit history of the discussion page alias: {{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkprint'	=> '[[{{TALKPAGENAME}}|Printable version]]',
	'tv_ntt_talkprint'	=>
'View in print-friendly format the discussion page: {{TALKPAGENAME}}',
	'tv_nsp_talkprintredir'	=>
		'[[{{TALKPAGENAME_PREDIR}}|Printable version (alias)]]',
	'tv_ntt_talkprintredir'	=>
'View in print-friendly format the discussion page alias: '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkdel'	=> '[[{{TALKPAGENAME}}|Delete]]',
	'tv_ntt_talkdel'	=>
		'Delete the discussion page: {{TALKPAGENAME}}',
	'tv_nsp_talkdelredir'	=>
		'[[Special:Undelete/{{TALKPAGENAME_PREDIR}}|Undelete]]',
	'tv_ntt_talkdelredir'	=>
		'Delete the discussion page alias: {{TALKPAGENAME}}',
	'tv_nsp_talkundel'	=>
		'[[Special:Undelete/{{TALKPAGENAME}}|Undelete]]',
	'tv_ntt_talkundel'	=>
		'Undelete the discussion page: {{TALKPAGENAME}}',
	'tv_nsp_talkunprot'	=> '[[{{TALKPAGENAME}}|Unprotect]]',
	'tv_ntt_talkunprot'	=>
'Un-limit edit/move permissions for the discussion page: {{TALKPAGENAME}}',
	'tv_nsp_talkprot'	=> '[[{{TALKPAGENAME}}|Protect]]',
	'tv_ntt_talkprot'	=>
'Limit edit/move permissions for the discussion page: {{TALKPAGENAME}}',
	'tv_nsp_talkpurge'	=> '[[{{TALKPAGENAME}}|Purge cache]]',
	'tv_nsp_talkpurgeredir'	=> '[[{{TALKPAGENAME}}|Purge cache (primary)]]',
	'tv_ntt_talkpurge'	=>
'Ensure that the latest rendering is being viewed by purging the cache (NOT '.
'necessary in ordinary circumstances) of the discussion page: {{TALKPAGENAME}}',
	'tv_ntt_talkpurgeredir'	=>
'Purge the cache of the discussion page\'s primary alias to retrieve the '.
'latest rendering (NOT necessary ordinarily) of: {{TALKPAGENAME}}',
	'tv_nsp_talklinks'	=>
		'[[Special:Whatlinkshere/{{TALKPAGENAME}}|What links here]]',
	'tv_ntt_talklinks'	=>
'View the list of pages that link to the discussion page: {{TALKPAGENAME}}',
	'tv_nsp_talklinksredir'	=>
'[[Special:Whatlinkshere/{{TALKPAGENAME_PREDIR}}|What links here (alias)]]',
	'tv_ntt_talklinksredir'	=>
'View the list of pages that link to the discussion page alias: '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkrelchgs'	=>
'[[Special:Recentchangeslinked/{{TALKPAGENAME}}|Related changes]]',
	'tv_ntt_talkrelchgs'	=>
'View the recent changes of pages that link to the discussion page: '.
'{{TALKPAGENAME}}',
	'tv_nsp_talkrelchgsredir'	=>
'[[Special:Recentchangeslinked/{{TALKPAGENAME_PREDIR}}|Related changes '.
'(alias)]]',
	'tv_ntt_talkrelchgsredir'	=>
'View the recent changes of pages that link to the discussion page alias: '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkcredits'	=> '[[{{TALKPAGENAME}}|Credits]]',
	'tv_ntt_talkcredits'	=>
		'View the credits for the discussion page: {{TALKPAGENAME}}',
	## Other nodes and their children
	'tv_nsp_help'		=> '[[Help:Contents|Help]]',
	'tv_nsp_helpimport'	=> '[[Help]]',
	'tv_ntt_help'		=>
		'Node: Help:Contents; branch: other help pages for this wiki',
	'tv_nsp_helpcontentspr'	=> '[[[Contents]]]',
	'tv_nsp_project'	=> '[[Project:About|Project]]',
	'tv_ntt_project'	=>
		'Node: Project:About; branch: meta-pages for this wiki',
	'tv_nsp_projectimport'	=> '[[Project]]',
	'tv_nsp_projectaboutpr'	=> '[[[About]]]',
	'tv_nsp_special'	=> '[[Special:Specialpages|Special]]',
	'tv_ntt_special'	=>
		'Node: Special:Specialpages; branch: common tools',
	'tv_nsp_commontools'	=> '[[ |Common]]',
	'tv_nsp_recentchanges'	=> '[[Special:Recentchanges|Recent changes]]',
	'tv_nsp_randompage'	=> '[[Special:Random|Random page]]',
	'tv_nsp_uploadfile'	=> '[[Special:Upload|Upload file]]',

	# Text-mode treeview icons (i.e. html "alt" image attribute)
	'tv_txtleafimg'		=> '[o]',
	'tv_txtcollapseimg'	=> '[-]',
	'tv_txtexpandimg'	=> '[+]',

	# These appear in square brackets in small text after the page title
	'tv_primary'		=> 'primary',
	'tv_aliased'		=> 'aliased',

	# Introductory prefixes for the lists that follow the main page title
	'tv_aliases'		=> 'aliases',
	'tv_closely_related'	=> 'closely related',

	# Misc (for future use)
	'site_copyright'	=> '&nbsp;',

	# The text of the action tabs on the treeview configuration page, also
	# used as heading text for the corresponding action page.  Long
	# descriptions are for Special:Hierarchy. Tooltips are in 'Treeview.js'.
	'tv_parsetreeview'	=> 'Parse configuration',
	'tv_rebuildtreeview'	=> 'Rebuild treeview',
	'tv_treeviewcachestatus'=> 'Cache status',
	'tv_parsetreeview_desc' =>
'View the result of parsing the treeview configuration.  The displayed warnings
and error messages can help diagnose a display problem with the treeview.  This
does not rebuild the treeview itself or directly affect the cached treeview.
Only accessible to those with the "parsetreeview" right.',
	'tv_rebuildtreeview_desc'
				=>
'Fully rebuild and re-cache the treeview.  The result is reported along with
the parse and cache diagnostics of the other actions.  This action also
invalidates the client/file cache of all MediaWiki articles if client and/or
file caching is enabled.  There\'s ordinarily no reason to perform this rebuild
manually because it is triggered automatically on changes that affect the
treeview hierarchy.  Two reasons are when the value of
<code>$wgHierarchyPage</code> is changed, or, if the default configuration is
being used without change, when a new and updated version of the Hierarchy is
installed.  Only accessible to those with the "rebuildtreeview" right.',
	'tv_treeviewcachestatus_desc'
				=>
'View the treeview cache status and any diagnosed problems (the treeview was
designed for best operation with a functional cache).  Only accessible to those
with the "treeviewcachestatus" right.',

	# Messages for the rebuildtreeview, parsetreeview and
	# treeviewcachestatus actions.
	'tv_content'		=> 'Configuration text',
	'tv_rebuildsucc_hdr'	=> 'Successful treeview rebuild',
	'tv_rebuildsucc'	=>
'Success: rebuilt the treeview, saved it to cache, and then retrieved it back
from the cache.',
	'tv_rebuildmiss_hdr'	=> 'Unsuccessful treeview rebuild',
	'tv_rebuildmiss'	=>
		'Rebuilt the treeview, but could not cache it.',
	'tv_cachestatpre_hdr'	=> 'Cache retrieval result before rebuild-save',
	'tv_cachestatus_hdr'	=> 'Cache retrieval result',
	'tv_cachestatpost_hdr'	=> 'Cache retrieval result after rebuild-save',
	'tv_nocache_hdr'	=>
		'Warning: treeview caching seems non-functional',
	'tv_nocache'		=>
'Treeview caching seems to be non-functional: there was no cache hit and the
main cache manager seems to be missing i.e. <code>$wgMainCacheType</code> is set
to <code>CACHE_NONE</code>.  MediaWiki has some documentation on setting up a
main cache manager, two starting points are includes/DefaultSettings.php and
includes/Defines.php.',
	'tv_cachehit'		=>
'Cache hit: a usable hierarchy structure was found with creation timestamp $1.',
	'tv_unusablecachehit'	=>
'Unusable cache hit: a hierarchy structure was found in the cache but it '.
'would have been unusable due to age or version.',
	'tv_cachemiss'		=>
'Cache miss: no entry was returned for the hierarchy structure\'s cache key.',
	'tv_err_actionforconf'	=>
'The "$1" action is only valid on the Treeview/Hierarchy configuration page
(or its stand-in, which applies when the default configuration message is in
use and database messages are disabled).  That page/stand-in is: $2.',
	# This message is inserted as $2 in tv_err_actionforconf above
	'tv_invalid'		=> '<invalid>',
	'tv_standin_hdr'	=> 'Warning: stand-in page',
	'tv_confpg'		=> 'Configuration page: $1',
	'tv_confpg_desc'	=>
'The page from which the Hierarchy/Treeview is being generated.',
	'tv_standinconfpg'	=> 'Stand-in configuration page: $1',
	'tv_standinconfpg_desc'	=> # Used in two separate places.
'This is a stand-in page for the Hierarchy/Treeview configuration page.  The
Treeview/Hierarchy configuration is not actually being sourced from this page;
edits to this page will not affect the Treeview\'s configuration.  Instead, the
default configuration text, as displayed under "Configuration text" when
parsing, rebuilding or viewing the cache status of the Treeview, is being used.
This is because <code>$wgUseDatabaseMessages</code> is false and
<code>$wgHierarchyPage</code> is unset, as explained by the latter variable\'s
entry under "Variables and settings" in README.Treeview.',

	# Parse errors and warnings for the Treeview config page
	# mnemonics: pe => Parse Error
	'tv_parseerrintro'	=>
		'Configuration parse error(s) and/or warning(s)',
	'tv_noproblems'		=> 'No errors or warnings.',
	'tv_parseerrmsg'	=>
		'Line $1: ERROR: $2; effective line being parsed is/was: $3 $4',
	'tv_parsewarnmsg'	=>
'Line $1: WARNING: $2; effective line being parsed is/was: $3 $4',
	'tv_pe_implicitnodedir'	=>
'unknown directive "$1": assuming an implicit "NODE" directive and reparsing '.
'this text (as originally capitalised)',
	'tv_non-existent'	=> '[non-existent]',
	'tv_pe_repeatedid'	=>
'the specified node id "$1" was already specified by the directive on line $2 '.
'- unsetting it for later auto-generation',
	'tv_pe_replmsg'		=>
		'(after replacing key "$1" with its message "$2") ',
	'tv_pe_bad1stspecchar'	=>
'found "$1" as the first non-whitespace character of the specifier: '.
'expected "[" or ","',
	'tv_pe_toomanystbr'	=>
'found $1 starting "[" characters for the specifier: expected at most "$2"',
	'tv_pe_unclosedbr'	=> 'unclosed "[" in the specifier',
	'tv_pe_nonmatchbrcnts'	=>
'found $1 opening "["s and $2 closing "]"s in the specifier: expected an '.
'equal count for both',
	'tv_pe_badobrcntrange'	=>
'found $1 "["s at the start of the second subcontext of a range: expected to '.
'find 3 of those characters',
	'tv_pe_unclosedrgbr'	=>
'a closing ]]] to match the opening [[[ of the second subcontext of the range '.
'was not found',
	'tv_pe_proto'		=>
'protocol of external url is not in the allowed list ($wgUrlProtocols): "$1"',
	/* Not in active use. */
	'tv_pe_unclosedparen'	=> 'unclosed open parenthesis',
	'tv_pe_unknowncond'	=> 'unknown condition: "$1"',
	/* Not in active use. */
	'tv_pe_noparam'		=> 'parameter missing for condition "$1"',
	'tv_pe_unclparen'	=> /* Not in active use. */
		'missing closing parenthesis for condition "$1"',
	'tv_pe_specerr'		=>
'(ignoring entire directive) encountered whilst parsing specifier: $1',
	'tv_pe_dirconderr'	=>
		'encountered whilst parsing the condition following "$1": $2',
	# The next two are closely related
	'tv_pe_scnotinimport'	=>
'found (and ignored) $1 that is not contained by a preceding IMPORT/GRAFT '.
'directive: "$2" ($3)',
	'tv_pe_scasfullnddesc'	=>
'found (and ignored) $1 that is a direct child of a title- or url-NODE '.
'directive (this is a nonsensical positioning)',
	# "NODE", "PRUNE" and "BLOCK" are the literal directives and should not
	# be translated; these messages are inserted as $1 in
	# tv_pe_scnotinimport and tv_pe_scasfullnddesc above.
	'tv_scnode'		=> 'a subcontext-NODE directive',
	'tv_scprune'		=> 'a PRUNE directive',
	'tv_block'		=> 'a BLOCK directive',
	'tv_pruneorscnode'	=> 'a PRUNE or subcontext-NODE directive',
	'tv_pe_misplimport'	=>
'encountered an IMPORT directive for title "$1" whose parent is not a title- '.
'or url-NODE (parent has effective type "$2")',
	'tv_pe_missingdepths'	=>
'(ignoring directive) one or more depths were skipped between "$1" ($2) at '.
'effective depth $3 and the immediately prior directive at effective depth '.
'$4',
	'tv_pe_nosuchdir'	=> 'no such directive: "$1"',
	'tv_pe_dirspecmismatch'	=> 'directive/specifier mismatch ($1/$2)',
	'tv_pe_condnotallowed'	=> 'conditions not supported for $1 directives',
	'tv_pe_parameters'	=> 'encountered whilst parsing parameters: $1',
	'tv_pe_invalidparam'	=>
'invalid parameter for node type "$1"; parameter and remainder of line not '.
'processed: "$2"',
	'tv_pe_nosplit'		=> 'did not find the expected "$1" after "$2"',
	'tv_pe_iconsmalfm'	=>
'the component of the "icons" parameter that follows the "=" is malformed and '.
'could not be parsed: that component and the remainder of the line was '.
'ignored: $1',
	'tv_pe_nostartqt'	=>
'missing: the mandatory opening quote character ($1) for the "$2" parameter',
	'tv_pe_unclosedqt'	=>
'missing: terminating quote character ($1) for the "$2" parameter',
	'tv_pe_unclosedqt_cond'	=>
'missing: terminating quote character ($1) for the parameter of the "$2" '.
'condition',
	'tv_pe_unqtpreenddelim'	=>
'extra unquoted text follows quoted text for the parameter of the "$1" '.
'condition: quoted text is "$2"; unquoted text is "$3"',
	'tv_pe_warnwsmiss'	=>
		'warning: no whitespace follows the "$1" parameter',
	'tv_pe_warnnowsopparen'	=>
'warning: neither whitespace nor an opening parenthesis follows the "$1" '.
'parameter',
	'tv_pe_nocondparamend'	=>
'end delimiter missing for parameter of condition "$1"; wanted (one of) the '.
'character(s): $2',
	'tv_pe_nocondparamst'	=>
'start delimiter missing for parameter of condition "$1"; wanted (one of) the '.
'character(s): $2',
	'tv_pe_nocondend'	=> 'end delimiter missing; wanted: $1',

	# The keyboard/display characters
	'tv_key_space'	=> 'space',
	'tv_key_tab'	=> 'tab',

	# Misc error/warning messages
	'tv_inaccessibletouch'	=>
'$1: Unable to retrieve the timestamp from the file specified by '.
'$wgCacheEpochTouchFile, nor to touch() it to set its timestamp / create it.  '.
'It is currently set to "$2".  Please either set it to the name of a file '.
'that the webserver has permission to change the modification timestamp of or '.
'turn off both file and client caching by setting false the respective '.
'variables $wgUseFileCache and $wgCachePages.',
	'tv_untouchable'	=>
'$1: Unable to set the timestamp of $wgCacheEpochTouchFile by touch()ing it ('.
'a Hierarchy/Treeview diagnostic - consult the notes for details).',
	'tv_invconfpg'	=>
'There is no valid source for the Treeview/Hierarchy configuration.
<code>$wgHierarchyPage</code> is set to "$1".  This is invalid either because it
refers to an article in one of the Special or Image namespaces or because it
was found to be objectionable by MediaWiki\'s Title object.  The
README.Treeview file describes the <code>$wgHierarchyPage</code> setting.',
	'tv_diagnoseempty'	=> 'Diagnose empty or invalid hierarchy',

	# Configuration article - the translatable parts are the introductory
	# text, the text denoting the NS_MEDIAWIKI namespace ("MediaWiki") in
	# the [[MediaWiki:treeview]] link and the text denoting the NS_IMAGE
	# namespace ("Image") in icons= parameters.  Namespace translations
	# should match the corresponding value of the NamespaceNames<langCode>
	# array as set in MediaWiki's languages/Language<langCode>.php file.
	# Currently for icons= parameters the Treeview parser ignores the text
	# and assumes that the namespace corresponds to NS_IMAGE, so
	# translating those strings is not a priority.
	'Treeview'		=>
'This is the default configuration page for the Treeview skin.
Its location can be adjusted by the site administrator through the
$wgHierarchyPage setting: by default it is searched for at
[[MediaWiki:treeview]].

It defines the contents and default expanded state of the treeview shown in the
left column when the Treeview skin is in effect, as well as
underscore-remappings for article titles.

Its syntax notes in skins/treeview/help_articles/Help.Treeview_skin.Syntax.wiki
can be imported as [[Help:Treeview_skin:Syntax]].  Installation and general
notes are in skins/README.Treeview.

== Hierarchy ==
<!-- the enclosing pre tags can be removed to have MediaWiki also parse this
config as wiki-text and display it with nicer formatting - the syntax has been
designed to look tidy as parsed wiki-text with one caveat: if {{}}-style
variables are not supported by your MediaWiki version and you use them in the
config then they\'ll appear misleadingly as red Template links even though the
Treeview parser knows how to handle them. The div tag is non-essential but
improves the indentation of numbered list items w.r.t. unordered list items. -->
<div class="tvconfig">
<pre>
* tv_nsp_accounts NODE icons=[[Image:users.png]],[[Image:users_plus.png]],[[Image:users_minus.png]] tooltip=tv_ntt_users nodeid=accounts
*# tv_nsp_logincreate NODE(ifnotloggedin) icons=[[Image:greendoor.png]] tooltip=tv_ntt_logincreate nodeid=acc
*# tv_nsp_accountpage NODE icons=[[Image:user.png]],[[Image:user_plus.png]],[[Image:user_minus.png]] tooltip=tv_ntt_personal
*## tv_nsp_accounttalk NODE(ifloggedin) icons=[[Image:user_talk.png]]
*## tv_nsp_iptalk NODE icons=[[Image:user_talk.png]]
*#* tv_nsp_prefs NODE(ifloggedin) icons=[[Image:spanner.png]]
*#* tv_nsp_watchlist NODE(ifloggedin) icons=[[Image:eyes.png]]
*## tv_nsp_contribs NODE(ifloggedin) icons=[[Image:pages.png]]
*## tv_nsp_ipcontribs NODE icons=[[Image:pages.png]]
*#* tv_nsp_logout NODE(ifloggedin) icons=[[Image:brokensocket.png]]
** tv_nsp_vieweduserpage NODE(ifisforeignuserpage) expanded icons=[[Image:user.png]],[[Image:user_plus.png]],[[Image:user_minus.png]] tooltip=tv_ntt_vieweduser
*** tv_nsp_viewedusertalk NODE(ifisforeignuserpage) icons=[[Image:user_talk.png]]
*** tv_nsp_viewedusercontribs NODE(ifisforeignuserpage) icons=[[Image:pages.png]]
*** tv_nsp_vieweduseremail NODE(ifisforeignuserpage ifloggedin ifisemailableuserpage) icons=[[Image:envelope_monobook-based.png]]
# tv_nsp_thisartredir NODE(ifnotisspecialpage ifredirected) selected(never) nomatch icons=[[Image:page.png]],[[Image:page_plus.png]],[[Image:page_minus.png]] tooltip=tv_ntt_thisartredir nodeid=artroot
# tv_nsp_thisarticle NODE(ifnotisspecialpage) selected(never) nomatch icons=[[Image:page.png]],[[Image:page_plus.png]],[[Image:page_minus.png]] tooltip=tv_ntt_thisarticle nodeid=artroot
#* tv_nsp_editarticle NODE(ifisarticlepage ifhasright(edit)) urlextra?action=edit knownlink icons=[[Image:pencil.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_editarticle
#* tv_nsp_editarticlerev NODE(ifisarticlepage ifviewingoldarticlepage ifhasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:pencilold.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_editarticlerev
#* tv_nsp_viewarticle NODE(ifarticlepageexists ifnothasright(edit)) urlextra?action=edit icons=[[Image:magnifying_glass.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_viewarticle
#* tv_nsp_viewarticlerev NODE(ifarticlepageexists ifviewingoldarticlepage ifnothasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:magnifying_glass_old.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_viewarticlerev
#* tv_nsp_articlehist NODE(ifarticlepageexists) urlextra?action=history icons=[[Image:scroll.png]] tooltip=tv_ntt_articlehist
#* tv_nsp_arthistredir NODE(ifredirected ifisarticlepage_predir) urlextra?action=history icons=[[Image:scroll.png]] tooltip=tv_ntt_arthistredir
#* tv_nsp_articlewatch NODE(ifnotisspecialpage ifloggedin ifnotwatchingpage) urlextra?action=watch knownlink icons=[[Image:eyes.png]] tooltip=tv_ntt_articlewatch
#* tv_nsp_articleunwatch NODE(ifnotisspecialpage ifloggedin ifwatchingpage) urlextra?action=unwatch knownlink icons=[[Image:crosseyes.png]] tooltip=tv_ntt_articleunwatch
#* tv_nsp_articleprint NODE(ifarticlepageexists) urlextra?printable=yes icons=[[Image:printer.png]] tooltip=tv_ntt_articleprint
#* tv_nsp_artprintredir NODE(ifredirected ifarticlepageexists_predir) urlextra?printable=yes icons=[[Image:printer.png]] tooltip=tv_ntt_artprintredir
#* tv_nsp_articlemove NODE(ifarticlepageexists ifhasright(move)) icons=[[Image:move.png]] tooltip=tv_ntt_articlemove
#* tv_nsp_artmoveredir NODE(ifredirected ifisarticlepage_predir ifhasright(move)) icons=[[Image:move.png]] tooltip=tv_ntt_artmoveredir
#* tv_nsp_articledel NODE(ifarticlepageexists ifnotarticlepageisdeleted ifhasright(delete)) urlextra?action=delete icons=[[Image:trash.png]] tooltip=tv_ntt_articledel
#* tv_nsp_artdelredir NODE(ifredirected ifisarticlepage_predir ifnotpageisdeleted_predir ifhasright(delete)) urlextra?action=delete icons=[[Image:trash.png]] tooltip=tv_ntt_artdelredir
#* tv_nsp_articleundel NODE(ifnotisspecialpage ifarticlepageisdeleted ifhasright(delete)) icons=[[Image:untrash.png]] tooltip=tv_ntt_articleundel
#* tv_nsp_articleunprot NODE(ifarticlepageexists ifarticlepageisprotected ifhasright(protect)) urlextra?action=unprotect tooltip=tv_ntt_articleunprot
#* tv_nsp_articleprot NODE(ifarticlepageexists ifnotarticlepageisprotected ifhasright(protect)) urlextra?action=protect tooltip=tv_ntt_articleprot
## tv_nsp_artpurgeredir NODE(ifredirected ifarticlepageexists) urlextra?action=purge tooltip=tv_ntt_artpurgeredir
## tv_nsp_articlepurge NODE(ifnotredirected ifarticlepageexists) urlextra?action=purge tooltip=tv_ntt_articlepurge
#* tv_nsp_articlelinks NODE(ifnotisspecialpage) tooltip=tv_ntt_articlelinks
#* tv_nsp_artlinksredir NODE(ifredirected ifisarticlepage_predir) tooltip=tv_ntt_artlinksredir
#* tv_nsp_articlerelchgs NODE(ifarticlepageexists) tooltip=tv_ntt_articlerelchgs
#* tv_nsp_artrelchgsredir NODE(ifredirected ifisarticlepage_predir) tooltip=tv_ntt_artrelchgsredir
#* tv_nsp_articlecredits NODE(ifarticlepageexists) urlextra?action=credits tooltip=tv_ntt_articlecredits
## tv_nsp_thistalkredir NODE(ifnotisspecialpage ifredirected) nomatch icons=[[Image:talk.png]],[[Image:talk_plus.png]],[[Image:talk_minus.png]] tooltip=tv_ntt_thistalkredir expanded nodeid=talkroot
## tv_nsp_thistalk NODE(ifnotisspecialpage) nomatch icons=[[Image:talk.png]],[[Image:talk_plus.png]],[[Image:talk_minus.png]] tooltip=tv_ntt_thistalk expanded
##* tv_nsp_edittalk NODE(ifnotisspecialpage ifhasright(edit)) urlextra?action=edit knownlink icons=[[Image:talk_pencil.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_edittalk
##* tv_nsp_edittalkrev NODE(ifistalkpage ifviewingoldtalkpage ifhasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:pencilold.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_edittalkrev
##* tv_nsp_viewtalk NODE(iftalkpageexists ifnothasright(edit)) urlextra?action=edit icons=[[Image:talk_magnifying_glass.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_viewtalk
##* tv_nsp_viewtalkrev NODE(iftalkpageexists ifviewingoldtalkpage ifnothasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:talk_magnifying_glass_old.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_viewtalkrev
##* tv_nsp_talkhist NODE(iftalkpageexists) urlextra?action=history icons=[[Image:talk_scroll.png]] tooltip=tv_ntt_talkhist
##* tv_nsp_talkhistredir NODE(ifredirected ifistalkpage_predir) urlextra?action=history icons=[[Image:scroll.png]] tooltip=tv_ntt_talkhistredir
##* tv_nsp_talkprint NODE(iftalkpageexists) urlextra?printable=yes icons=[[Image:talk_printer.png]] tooltip=tv_ntt_talkprint
##* tv_nsp_talkprintredir NODE(ifredirected ifistalkpage_predir) urlextra?printable=yes icons=[[Image:talk_printer.png]] tooltip=tv_ntt_talkprintredir
##* tv_nsp_talkmove NODE(iftalkpageexists ifhasright(move)) icons=[[Image:talk_move.png]] tooltip=tv_ntt_talkmove
##* tv_nsp_talkdel NODE(iftalkpageexists ifnottalkpageisdeleted ifhasright(delete)) urlextra?action=delete icons=[[Image:talk_trash.png]] tooltip=tv_ntt_talkdel
##* tv_nsp_talkdelredir NODE(ifredirected ifistalkpage_predir ifnottalkpageisdeleted ifhasright(delete)) urlextra?action=delete icons=[[Image:talk_trash.png]] tooltip=tv_ntt_talkdelredir
##* tv_nsp_talkundel NODE(ifnotisspecialpage iftalkpageisdeleted ifhasright(delete)) icons=[[Image:talk_untrash.png]] tooltip=tv_ntt_talkundel
##* tv_nsp_talkunprot NODE(iftalkpageexists iftalkpageisprotected ifhasright(protect)) urlextra?action=unprotect tooltip=tv_ntt_talkunprot
##* tv_nsp_talkprot NODE(iftalkpageexists ifnottalkpageisprotected ifhasright(protect)) urlextra?action=protect tooltip=tv_ntt_talkprot
### tv_nsp_talkpurgeredir NODE(ifredirected iftalkpageexists) urlextra?action=purge tooltip=tv_ntt_talkpurgeredir
### tv_nsp_talkpurge NODE(ifnotredirected iftalkpageexists) urlextra?action=purge tooltip=tv_ntt_talkpurge
##* tv_nsp_talklinks NODE(ifnotisspecialpage) tooltip=tv_ntt_talklinks
##* tv_nsp_talklinksredir NODE(ifredirected ifistalkpage_predir) tooltip=tv_ntt_talklinksredir
##* tv_nsp_talkrelchgs NODE(iftalkpageexists) tooltip=tv_ntt_talkrelchgs
##* tv_nsp_talkrelchgsredir NODE(ifredirected ifistalkpage_predir) tooltip=tv_ntt_talkrelchgsredir
##* tv_nsp_talkcredits NODE(iftalkpageexists) urlextra?action=credits tooltip=tv_ntt_talkcredits
* [[]] IMPORT pruneleafs
* tv_nsp_help NODE tooltip=tv_ntt_help
** tv_nsp_helpimport IMPORT
** tv_nsp_helpcontentspr PRUNE
* tv_nsp_project NODE tooltip=tv_ntt_project
** tv_nsp_projectimport IMPORT
** tv_nsp_projectaboutpr PRUNE
* tv_nsp_special NODE expanded tooltip=tv_ntt_special
** tv_nsp_commontools NODE expanded
*** tv_nsp_recentchanges NODE
*** tv_nsp_randompage NODE
*** tv_nsp_uploadfile NODE(ifhasright(upload))
</pre>
</div>

== Remap ==

Underscore remappings - those below are functional examples as used on clc-wiki.

*STDC|__STDC__
*STDC_VERSION|__STDC_VERSION__
*C language:Components: STDC VERSION|__STDC_VERSION__
*Planning:Voting extension:vote tables.sql|vote_tables.sql',

	# Treeview.js: mostly a copy of Monobook.js (tooltips and access keys
	# for Monobook) but with additional per-language tooltips possible for
	# the Treeview skin - skins/treeview/treeview.js documents what is
	# translatable and configurable.  As an example, to translate the
	# "Loading..." message into "Loading_as_written_in_your_language...",
	# the following code could be added below:
	# tv_msg = new Object();
	# tv_msg['loading'] = "Loading_as_written_in_your_language...";
	'treeview.js' => <<<END_JS
/* Treeview skin settings that are based in skins/treeview/treeview.js. */
/* English translations omitted - they are the defaults in the code in the
 * skins/treeview/treeview.js file.  For other languages, replace this comment
 * with the translated variable settings from that file: start from the
 * "ATTN TRANSLATORS" comment.  A complete example is in nl.php.
 */

/* Treeview skin settings that do not occur in skins/treeview/treeview.js. */
ta = new Object();
ta['ca-parsetreeview'  ] = new Array('' ,
  "View the treeview configuration parse diagnostics; no rebuild / cache save");
ta['ca-rebuildtreeview'] = new Array('' ,
  "Rebuild and cache the treeview; invalidates all client/file-cached pages");
ta['ca-treeviewcachestatus'] = new Array('',
  "View the treeview cache status; performs no cache action beyond retrieval");

/* Monobook skin's tooltips and access keys */
ta['pt-userpage'      ] = new Array('.', "My user page");
ta['pt-anonuserpage'  ] = new Array('.',
                                 "The user page for the ip you're editing as");
ta['pt-mytalk'        ] = new Array('n', "My talk page");
ta['pt-anontalk'      ] = new Array('n',
                                 "Discussion about edits from this ip address");
ta['pt-preferences'   ] = new Array('' , "My preferences");
ta['pt-watchlist'     ] = new Array('l',
                           "The list of pages you're monitoring for changes.");
ta['pt-mycontris'     ] = new Array('y', "List of my contributions");
ta['pt-login'         ] = new Array('o',
                  "You are encouraged to log in, it is not mandatory however.");
ta['pt-anonlogin'     ] = new Array('o',
                  "You are encouraged to log in, it is not mandatory however.");
ta['pt-logout'        ] = new Array('o', "Log out");
ta['ca-talk'          ] = new Array('t', "Discussion about the content page");
ta['ca-edit'          ] = new Array('e',
        "You can edit this page. Please use the preview button before saving.");
ta['ca-addsection'    ] = new Array('+', "Add a comment to this discussion.");
ta['ca-viewsource'    ] = new Array('e',
                            "This page is protected. You can view its source.");
ta['ca-history'       ] = new Array('h', "Past versions of this page.");
ta['ca-protect'       ] = new Array('=', "Protect this page");
ta['ca-delete'        ] = new Array('d', "Delete this page");
ta['ca-undelete'      ] = new Array('d',
                   "Restore the edits done to this page before it was deleted");
ta['ca-move'          ] = new Array('m', "Move this page");
ta['ca-watch'         ] = new Array('w', "Add this page to your watchlist");
ta['ca-unwatch'       ] = new Array('w',
                                        "Remove this page from your watchlist");
ta['search'           ] = new Array('f', "Search this wiki");
ta['p-logo'           ] = new Array('' , "Main Page");
ta['n-mainpage'       ] = new Array('z', "Visit the Main Page");
ta['n-portal'         ] = new Array('' ,
                    "About the project, what you can do, where to find things");
ta['n-currentevents'  ] = new Array('' ,
                               "Find background information on current events");
ta['n-recentchanges'  ] = new Array('r',
                                     "The list of recent changes in the wiki.");
ta['n-randompage'     ] = new Array('x', "Load a random page");
ta['n-help'           ] = new Array('' , "The place to find out.");
ta['n-sitesupport'    ] = new Array('' , "Support us");
ta['t-whatlinkshere'  ] = new Array('j',
                                       "List of all wiki pages that link here");
ta['t-recentchangeslinked'] = new Array('k',
                               "Recent changes in pages linked from this page");
ta['feed-rss'         ] = new Array('' , "RSS feed for this page");
ta['feed-atom'        ] = new Array('' , "Atom feed for this page");
ta['t-contributions'  ] = new Array('' ,
                                 "View the list of contributions of this user");
ta['t-emailuser'      ] = new Array('' , "Send a mail to this user");
ta['t-upload'         ] = new Array('u', "Upload images or media files");
ta['t-specialpages'   ] = new Array('q', "List of all special pages");
ta['ca-nstab-main'    ] = new Array('c', "View the content page");
ta['ca-nstab-user'    ] = new Array('c', "View the user page");
ta['ca-nstab-media'   ] = new Array('c', "View the media page");
ta['ca-nstab-special' ] = new Array('',
                    "This is a special page, you can't edit the page itself.");
ta['ca-nstab-wp'      ] = new Array('a', "View the project page");
ta['ca-nstab-image'   ] = new Array('c', "View the image page");
ta['ca-nstab-mediawiki']= new Array('c', "View the system message");
ta['ca-nstab-template'] = new Array('c', "View the template");
ta['ca-nstab-help'    ] = new Array('c', "View the help page");
ta['ca-nstab-category'] = new Array('c', "View the category page");
END_JS
      ,
	'treeview.css'	=>
		"/* CSS placed here will affect users of the Treeview skin */"
);

$messages['nl'] = array(
	# De vertaalbare titel die wordt getoond voor de Hierarchy extensie in
	# de Speciaal:Specialpages lijst.
	'hierarchy'		=> 'Hierarchy',

	# Tooltip berichten (i.e. html "titel" attributen)
	'tv_tt_primaryalias'	=>
'De primaire alias van een artikel is diegene waarlangs de inhoud wordt '.
'opgeslagen en besproken',
	'tv_tt_logged_in'	=> 'ingelogd',
	'tv_tt_not_logged_in'	=> 'niet ingelogd',
	'tv_tt_helplink'	=>
'Een beknopte beschrijving van de mogelijkheden en functionaliteiten van de '.
'treeview',
	'tv_tt_leafnode'	=> 'bladknooppunt',
	'tv_tt_collapsenode'	=> 'structuur opvouwen',
	'tv_tt_expandnode'	=> 'structuur uitklappen',

	# Titels and tooltip berichten voor knooppunten in de oorspronkelijke
	# (default) configuratie
	# mnemonics:
	# tv_nsp => 'TreeView Node SPecifier'
	# tv_ntt  => 'TreeView Node ToolTip'
	## De 'Accounts' tree
	'tv_nsp_accounts'	=> '[[Special:Listusers|Accounts]]',
	'tv_ntt_users'		=>
'Knooppunt: [[Special:Listusers]]; tak: login/ingelogde pagina\'s',
	'tv_nsp_logincreate'	=>
		'[[Special:Userlogin|Login/Account aanmaken]]',
	'tv_ntt_personal'	=>
'Knooppunt: Gebruiker:{{USERNAME}}; tak: voorkeuren en account-gerelateerde '.
'pagina\'s',
	'tv_ntt_logincreate'	=>
'Knooppunt: Special:Userlogin; tak: pagina\'s voor IP {{USERNAME}}',
	'tv_nsp_accountpage'	=> '[[User:{{USERNAME}}|{{USERNAME}}]]',
	'tv_nsp_accounttalk'	=> '[[User_talk:{{USERNAME}}|Discussiepagina]]',
	'tv_nsp_iptalk'		=>
		'[[User_talk:{{USERNAME}}|Discussiepagina voor {{USERNAME}}]]',
	'tv_nsp_prefs'		=> '[[Special:Preferences|Voorkeuren]]',
	'tv_nsp_watchlist'	=> '[[Special:Watchlist|Volglijst]]',
	'tv_nsp_contribs'	=>
		'[[Special:Contributions/{{USERNAME}}|Bijdragen]]',
	'tv_nsp_ipcontribs'	=>
'[[Special:Contributions/{{USERNAME}}|Bijdragen voor {{USERNAME}}]]',
	'tv_nsp_vieweduserpage'	=>
		'[[User:{{USERPAGEUSERNAME}}|{{USERPAGEUSERNAME}}]]',
	'tv_nsp_logout'		=> '[[Special:Userlogout|Uitloggen]]',
	'tv_nsp_viewedusertalk'	=>
		'[[User_talk:{{USERPAGEUSERNAME}}|Discussiepagina]]',
	'tv_nsp_viewedusercontribs'
				=>
		'[[Special:Contributions/{{USERPAGEUSERNAME}}|Bijdragen]]',
	'tv_nsp_vieweduseremail'=>
'[[Special:Emailuser/{{USERPAGEUSERNAME}}|Email {{USERPAGEUSERNAME}}]]',
	'tv_ntt_vieweduser'	=>
'Knooppunt: User:{{USERPAGEUSERNAME}}; tak: {{USERPAGEUSERNAME}}-gerelateerde '.
'pagina\'s',
	## 'Dit artikel'-tak...
	'tv_nsp_thisartredir'	=>
		'[[{{ARTICLEPAGENAME}}|Dit artikel (primair)]]',
	'tv_ntt_thisartredir'	=>
'Knooppunt: {{ARTICLEPAGENAME}} (primair, niet de alias waarlangs het was '.
'bekomen); tak: '.
'acties/informatie over dit artikel, zijn alias en zijn discussie.',
	'tv_nsp_thisarticle'	=> '[[{{ARTICLEPAGENAME}}|Dit artikel]]',
	'tv_ntt_thisarticle'	=>
'Knooppunt: {{ARTICLEPAGENAME}}; tak: acties/informatie over dit artikel en '.
'haar discussie',
	'tv_nsp_editarticle'	=> '[[{{ARTICLEPAGENAME}}|Bewerk artikel]]',
	'tv_ntt_editarticle'	=>
'Bewerk de huidige versie van het artikel: {{ARTICLEPAGENAME}}',
	'tv_nsp_editarticlerev'	=>
		'[[{{ARTICLEPAGENAME}}|Bewerk artikelversie #{{REVISIONID}}]]',
	'tv_ntt_editarticlerev'	=>
'Bewerk versie #{{REVISIONID}} (momenteel zichtbaar) van {{ARTICLEPAGENAME}}',
	'tv_nsp_viewarticle'	=>
		'[[{{ARTICLEPAGENAME}}|Bekijk bron-document van artikel]]',
	'tv_ntt_viewarticle'	=>
'Bekijk (bewerken niet toegelaten) de wiki-tekst van de huidige versie van '.
'het ARTIKEL {{ARTICLEPAGENAME}}',
	'tv_nsp_viewarticlerev'	=>
'[[{{ARTICLEPAGENAME}}|Bekijk bron-document van versie #{{REVISIONID}}]]',
	'tv_ntt_viewarticlerev'	=>
'Bekijk (bewerken niet toegestaan) de wiki-tekst van versie #{{REVISIONID}} '.
'(momenteel zichtbaar) van: {{ARTICLEPAGENAME}}',
	'tv_nsp_articlewatch'	=> '[[{{ARTICLEPAGENAME}}|Volg]]',
	'tv_ntt_articlewatch'	=>
'Voeg het volgende artikel toe aan jouw volglijst (+ discussiepagina): '.
'{{ARTICLEPAGENAME}}',
	'tv_nsp_articleunwatch'	=>
'[[{{ARTICLEPAGENAME}}|Verwijder van volglijst]]',
	'tv_ntt_articleunwatch'	=>
'Verwijder het volgende artikel van jouw volglijst (+ discussiepagina): '.
'{{ARTICLEPAGENAME}}',
	'tv_nsp_articlehist'	=>
		'[[{{ARTICLEPAGENAME}}|Artikelgeschiedenis]]',
	'tv_ntt_articlehist'	=>
'Bekijk de bewerkingsgeschiedenis van het artikel: {{ARTICLEPAGENAME}}',
	'tv_nsp_arthistredir'	=>
		'[[{{ARTICLEPAGENAME_PREDIR}}|Artikelgeschiedenis (alias)]]',
	'tv_ntt_arthistredir'	=>
'Bekijk de bewerkingsgeschiedenis van de alias van dit artikel: '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articleprint'	=>
		'[[{{ARTICLEPAGENAME}}|Printvriendelijke versie]]',
	'tv_ntt_articleprint'	=>
'Bekijk het artikel {{ARTICLEPAGENAME}} in printvriendelijke versie',
	'tv_nsp_artprintredir'	=>
'[[{{ARTICLEPAGENAME_PREDIR}}|Printvriendelijke versie (alias)]]',
	'tv_ntt_artprintredir'	=>
'Bekijk het artikel in printvriendelijk formaat onder zijn momenteel '.
'zichtbare alias: '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articlemove'	=>
		'[[Special:Movepage/{{ARTICLEPAGENAME}}|Verplaats]]',
	'tv_ntt_articlemove'	=>
'Verplaats het artikel met als huidige titel {{ARTICLEPAGENAME}} naar een '.
'andere titel',
	'tv_nsp_artmoveredir'	=>
'[[Special:Movepage/{{ARTICLEPAGENAME_PREDIR}}|Verplaats (alias)]]',
	'tv_ntt_artmoveredir'	=>
'Verplaats de bestaande alias (doorverwijzing) {{ARTICLEPAGENAME_PREDIR}} '.
'naar een andere titel',
	'tv_nsp_articledel'	=> '[[{{ARTICLEPAGENAME}}|Verwijder]]',
	'tv_ntt_articledel'	=>
		'Verwijder het artikel {{ARTICLEPAGENAME}}',
	'tv_nsp_artdelredir'	=>
		'[[{{ARTICLEPAGENAME_PREDIR}}|Verwijder (alias)]]',
	'tv_ntt_artdelredir'	=>
'Verwijder de momenteel zichtbare alias naar dit artikel: '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_ntt_articleundel'	=>
		'Maak verwijdering van het artikel {{TALKPAGENAME}} ongedaan',
	'tv_nsp_articleundel'	=>
'[[Special:Undelete/{{ARTICLEPAGENAME}}|Verwijdering ongedaan maken]]',
	'tv_nsp_articleunprot'	=>
		'[[{{ARTICLEPAGENAME}}|Artikelbescherming verwijderen]]',
	'tv_ntt_articleunprot'	=>
'Verwijderen beperkingen op bewerkings-/verplaatsingsrechten voor het artikel '.
'{{TALKPAGENAME}}',
	'tv_nsp_articleprot'	=> '[[{{ARTICLEPAGENAME}}|Bescherm]]',
	'tv_ntt_articleprot'	=>
'Beperk bewerkings-/verplaatsingsrechten voor het artikel {{TALKPAGENAME}}',
	'tv_nsp_articlepurge'	=> '[[{{ARTICLEPAGENAME}}|Cache vrijmaken]]',
	'tv_ntt_articlepurge'	=>
'Maak de cache van de bekeken pagina vrij om de laatste veranderingen te '.
'verkrijgen (NIET noodzakelijk '.
'in normale omstandigheden) van: {{ARTICLEPAGENAME}}',
	'tv_nsp_artpurgeredir'	=>
		'[[{{ARTICLEPAGENAME}}|Cache vrijmaken (primair)]]',
	'tv_ntt_artpurgeredir'	=>
'Maak de cache vrij van de primaire alias van deze pagina '.
'({{ARTICLEPAGENAME}}) om de laatste veranderingen te verkrijgen '.
'(NIET noodzakelijk in normale omstandigheden) ',
	'tv_nsp_articlelinks'	=>
'[[Special:Whatlinkshere/{{ARTICLEPAGENAME}}|Wat linkt hiernaar]]',
	'tv_ntt_articlelinks'	=>
'Bekijk de lijst van pagina\'s die linken naar het artikel {{ARTICLEPAGENAME}}',
	'tv_nsp_artlinksredir'	=>
'[[Special:Whatlinkshere/{{ARTICLEPAGENAME_PREDIR}}|Wat linkt hiernaar '.
'(alias)]]',
	'tv_ntt_artlinksredir'	=>
'Bekijk de lijst van pagina\'s die linken naar het artikel onder de alias '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articlerelchgs'	=>
'[[Special:Recentchangeslinked/{{ARTICLEPAGENAME}}|Gelijkaardige wijzigingen]]',
	'tv_ntt_articlerelchgs'	=>
'Bekijk de recente wijzigingen van pagina\'s die linken naar het artikel '.
'{{ARTICLEPAGENAME}}',
	'tv_nsp_artrelchgsredir'=>
'[[Special:Recentchangeslinked/{{ARTICLEPAGENAME_PREDIR}}|Gelijkaardige '.
'wijzigingen (alias)]]',
	'tv_ntt_artrelchgsredir'=>
'Bekijk de recente wijzigingen van pagina\'s die linken naar het artikel via '.
'zijn alias {{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articlecredits'	=> '[[{{ARTICLEPAGENAME}}|Auteursrechten]]',
	'tv_ntt_articlecredits'	=>
		'Bekijk de auteursrechten voor het artikel {{ARTICLEPAGENAME}}',
	## ...en de 'Discussie' sub-tak met (meestal) overeenstemmende
	## toegangen
	'tv_ntt_thistalkredir'	=>
'Knooppunt: {{TALKPAGENAME}} (primair, niet de alias waarlangs het was '.
'bekomen); tak: '.
'acties/informatie over de discussie rond dit artikel, via zijn primaire '.
'alias - niet de alias waarlangs het was bekomen.',
	'tv_nsp_thistalkredir'	=>
		'[[{{TALKPAGENAME}}|Discussie (van primaire)]]',
	'tv_nsp_thistalk'	=> '[[{{TALKPAGENAME}}|Discussie]]',
	'tv_ntt_thistalk'	=>
'Knooppunt: {{TALKPAGENAME}}; tak: acties/informatie rond dit artikels '.
'discussie',
	'tv_nsp_edittalk'	=> '[[{{TALKPAGENAME}}|Bewerk discussie]]',
	'tv_ntt_edittalk'	=>
'Bewerk de huidige versie van de discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_edittalkrev'	=>
		'[[{{TALKPAGENAME}}|Bewerk discussieversie #{{REVISIONID}}]]',
	'tv_ntt_edittalkrev'	=>
'Bewerk versie #{{REVISIONID}} (momenteel zichtbaar) van {{TALKPAGENAME}}',
	'tv_nsp_viewtalk'	=>
		'[[{{TALKPAGENAME}}|Bekijk bron-document van discussie]]',
	'tv_ntt_viewtalk'	=>
'Bekijk (bewerken niet toegestaan) de wiki-tekst van de huidige versie van de '.
'DISCUSSIE pagina {{TALKPAGENAME}}',
	'tv_nsp_viewtalkrev'	=>
'[[{{TALKPAGENAME}}|Bekijk bron-document van versie #{{REVISIONID}}]]',
	'tv_ntt_viewtalkrev'	=>
'Bekijk (bewerken niet toegestaan) de wiki-tekst van versie #{{REVISIONID}} '.
'(momenteel zichtbaar) van {{TALKPAGENAME}}',
	'tv_nsp_talkmove'	=>
		'[[Special:Movepage/{{TALKPAGENAME}}|Verplaats]]',
	'tv_ntt_talkmove'	=>
'Verplaats de discussiepagina met als huidige titel {{TALKPAGENAME}} naar een '.
'andere titel',
	'tv_nsp_talkhist'	=> '[[{{TALKPAGENAME}}|Discussiegeschiedenis]]',
	'tv_ntt_talkhist'	=>
'Bekijk de bewerkingsgeschiedenis van de discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_talkhistredir'	=>
'[[{{TALKPAGENAME_PREDIR}}|Discussiegeschiedenis (alias)]]',
	'tv_ntt_talkhistredir'	=>
'Bekijk de bewerkingsgeschiedenis van de discussiepagina\'s alias '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkprint'	=>
		'[[{{TALKPAGENAME}}|Printvriendelijke versie]]',
	'tv_ntt_talkprint'	=>
'Bekijk de discussiepagina {{TALKPAGENAME}} in printvriendelijk formaat',
	'tv_nsp_talkprintredir'	=>
		'[[{{TALKPAGENAME_PREDIR}}|Printvriendelijke versie (alias)]]',
	'tv_ntt_talkprintredir'	=>
'Bekijk in printvriendelijk formaat de discussiepagina\'s alias '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkdel'	=> '[[{{TALKPAGENAME}}|Verwijder]]',
	'tv_ntt_talkdel'	=>
		'Verwijder de discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_talkdelredir'	=>
'[[Special:Undelete/{{TALKPAGENAME_PREDIR}}|Verwijderen ongedaan maken]]',
	'tv_ntt_talkdelredir'	=>
		'Verwijder de alias van de discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_talkundel'	=>
'[[Special:Undelete/{{TALKPAGENAME}}|Verwijderen ongedaan maken]]',
	'tv_ntt_talkundel'	=>
'Maak de verwijdering van discussiepagina {{TALKPAGENAME}} ongedaan',
	'tv_nsp_talkunprot'	=>
		'[[{{TALKPAGENAME}}|Maak paginabescherming ongedaan]]',
	'tv_ntt_talkunprot'	=>
'Verwijderen beperkingen op bewerkings-/verplaatsingsrechten voor de '.
'discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_talkprot'	=> '[[{{TALKPAGENAME}}|Bescherm]]',
	'tv_ntt_talkprot'	=>
'Beperk bewerkings-/verplaatsingsrechten voor de discussiepagina '.
'{{TALKPAGENAME}}',
	'tv_nsp_talkpurge'	=> '[[{{TALKPAGENAME}}|Cache vrijmaken]]',
	'tv_nsp_talkpurgeredir'	=>
		'[[{{TALKPAGENAME}}|Cache vrijmaken (primair)]]',
	'tv_ntt_talkpurge'	=>
'Zorg ervoor dat de laatste verandering zeker zichtbaar wordt, door de cache '.
'vrij te maken (NIET noodzakelijk in normale omstandigheiden) van de '.
'discussiepagina {{TALKPAGENAME}}',
	'tv_ntt_talkpurgeredir'	=>
'Maak de cache vrij van de primaire alias van de discussiepagina '.
'{{TALKPAGENAME}} om de laatste wijziging terug te vinden (NIET noodzakelijk '.
'in normale omstandigheden)',
	'tv_nsp_talklinks'	=>
		'[[Special:Whatlinkshere/{{TALKPAGENAME}}|Wat linkt hiernaar]]',
	'tv_ntt_talklinks'	=>
'Bekijk de lijst van pagina\'s die linken naar de discussiepagina '.
'{{TALKPAGENAME}}',
	'tv_nsp_talklinksredir'	=>
'[[Special:Whatlinkshere/{{TALKPAGENAME_PREDIR}}|Wat linkt hiernaar (alias)]]',
	'tv_ntt_talklinksredir'	=>
'Bekijk de lijst van pagina\'s die linken naar de discussiepagina\'s alias '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkrelchgs'	=>
'[[Special:Recentchangeslinked/{{TALKPAGENAME}}|Gelijkaardige wijzigingen]]',
	'tv_ntt_talkrelchgs'	=>
'Bekijk de recente wijzigingen van pagina\'s die linken naar de '.
'discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_talkrelchgsredir'	=>
'[[Special:Recentchangeslinked/{{TALKPAGENAME_PREDIR}}|Gelijkaardige '.
'wijzigingen (alias)]]',
	'tv_ntt_talkrelchgsredir'	=>
'Bekijk de recente wijzigingen van pagina\'s die linken naar de '.
'discussiepagina\'s alias '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkcredits'	=> '[[{{TALKPAGENAME}}|Auteursrechten]]',
	'tv_ntt_talkcredits'	=>
'Bekijk de auteursrechten van de discussiepagina {{TALKPAGENAME}}',
	## Andere knooppunten en hun vertakkingen
	'tv_nsp_help'		=> '[[Help:Contents|Help]]',
	'tv_nsp_helpimport'	=> '[[Help]]',
	'tv_ntt_help'		=>
'Knooppunt: Help:Contents; tak: andere helppagina\'s voor deze wiki',
	'tv_nsp_helpcontentspr'	=> '[[[Contents]]]',
	'tv_nsp_project'	=> '[[Project:About|Project]]',
	'tv_ntt_project'	=>
		'Knooppunt: Project:About; tak: meta-pagina\'s van deze wiki',
	'tv_nsp_projectimport'	=> '[[Project]]',
	'tv_nsp_projectaboutpr'	=> '[[[About]]]',
	'tv_nsp_special'	=> '[[Special:Specialpages|Speciaal]]',
	'tv_ntt_special'	=>
		'Knooppunt: Special:Specialpages; tak: veelgebruikte tools',
	'tv_nsp_commontools'	=> '[[ |veelgebruikte tools]]',
	'tv_nsp_recentchanges'	=>
		'[[Special:Recentchanges|Recente wijzigingen]]',
	'tv_nsp_randompage'	=> '[[Special:Random|Willekeurige pagina]]',
	'tv_nsp_uploadfile'	=> '[[Special:Upload|Bestand uploaden]]',

	# Tekst-mode voor treeview icons (i.e. html "alt" afbeeldingsattribuut)
	'tv_txtleafimg'		=> '[o]',
	'tv_txtcollapseimg'	=> '[-]',
	'tv_txtexpandimg'	=> '[+]',

	# Deze verschijnen tussen vierkante haakjes in kleine tekst na de titel
	# van de pagina
	'tv_primary'		=> 'primair',
	'tv_aliased'		=> 'alias',

	# Inleidende prefixen voor de lijsten die de titel van de hoofdpagina
	# volgen
	'tv_aliases'		=> 'aliassen',
	'tv_closely_related'	=> 'sterk gerelateerd',

	# Overige (voor toekomstig gebruik)
	'site_copyright'	=> '&nbsp;',

	# De tekst van de actietabs op de instellingspagina van de treeview, die
	# ook gebruikt wordt als hoofdingstekst voor de overeenkomstige
	# actiepagina. Lange beschrijvingen zijn voor Special:Hierarchy.
	# Tooltips bevinden zich in 'Treeview.js'.
	'tv_parsetreeview'	=> 'Instelling verwerking treeview',
	'tv_rebuildtreeview'	=> 'Herbouw de treeview',
	'tv_treeviewcachestatus'=> 'Cache status',
	'tv_parsetreeview_desc' =>
'Bekijk het resultaat van het verwerken van de treeview instelling. De getoonde
waarschuwings-en foutberichten kunnen helpen om een presentatieprobleem met de
treeview te onderzoeken. Dit herbouwt de treeview zelf niet, noch heeft het een
onmiddellijke invloed op de treeview in cache.
Enkel toegankelijk voor diegenen met het "parsetreeview" autorisatierecht.',
	'tv_rebuildtreeview_desc'
				=>
'Herbouw en her-cache de treeview volledig. Het resultaat wordt gerapporteerd
samen met de verwerkings- en cache-analyses van de andere acties. Deze actie
maakt ook de client/file cache van alle MediaWiki artikels ongeldig als client
en/of file caching geactiveerd werd. Er is normaalgezien geen reden om deze
herbouwing manueel te doen omdat dit automatisch aangeroepen wordt bij
veranderingen die betrekking hebben op de treeview hierarchie. Twee redenen
zijn wanneer de waarde van de <code>$wgHierarchyPage</code> veranderd is, of,
als de standaardinstelling gebruikt is zonder verandering wanneer een nieuwe en
geupdate versie van de Hierarchy geïnstalleerd werd. Enkel toegankelijk voor
diegenen met het "rebuildtreeview" autorisatierecht.',
	'tv_treeviewcachestatus_desc'
				=>
'Bekijk de treeview cache status en alle geanalyseerde problemen. De treeview
was ontworpen om optimaal te kunnen werken met een functionele cache. Enkel
toegankelijk voor diegenen met het "treeviewcachestatus" autorisatierecht.',

	# Boodschappen voor de rebuildtreeview, parsetreeview en
	# treeviewcachestatus acties.
	'tv_content'		=> 'Tekstinstelling',
	'tv_rebuildsucc_hdr'	=> 'Geslaagde herbouwing van de treeview',
	'tv_rebuildsucc'	=>
'Geslaagd: herbouwing van de treeview, opslaan naar de cache, en dan terug
heropgehaald van de cache.',
	'tv_rebuildmiss_hdr'	=> 'Herbouwen van de treeview niet geslaagd',
	'tv_rebuildmiss'	=>
		'Treeview herbouwd, maar kon niet gecached worden.',
	'tv_cachestatpre_hdr'	=>
		'Resultaat van de cache-ophaling voor de herbouwingsopslag',
	'tv_cachestatus_hdr'	=> 'Resultaat van de cache-ophaling',
	'tv_cachestatpost_hdr'	=>
		'Resultaat van de cache-ophaling na de herbouwingsopslag',
	'tv_nocache_hdr'	=>
		'Waarschuwing: treeview caching lijkt niet te werken',
	'tv_nocache'		=>
'Treeview caching lijkt niet te werken: er was geen cache hit en de
belangrijkste cache manager lijkt te ontbreken i.e.
<code>$wgMainCacheType</code> is ingesteld op <code>CACHE_NONE</code>.
MediaWiki bevat documentatie met betrekking tot het opzetten van een
hoofd-cache manager, twee vertrekpunten zijn includes/DefaultSettings.php en
includes/Defines.php.',
	'tv_cachehit'		=>
'Cache hit: een bruikbare hierarchiestructuur werd gevonden '.
'met als tijdstip van aanmaak $1.',
	'tv_unusablecachehit'	=>
'Onbruiktbare cache hit: een hierarchiestructuur werd gevonden in de cache,
maar het '.
'zou onbruikbaar geweest zijn wegens de ouderdom van de versie.',
	'tv_cachemiss'		=>
'Cache miss: er werd geen ingang gegeven voor de cache key van de
hierarchiestructuur.',
	'tv_err_actionforconf'	=>
'De "$1" actie is alleen geldig op de Treeview/Hierarchy instellingspagina
(of zijn vervanger, die van toepassing is wanneer het standaard
instellingsbericht in gebruik is en de databaseberichten op onbruikbaar zijn
ingesteld). Die pagina/vervanger is: $2.',
	# Dit bericht is ingevoegd als $2 in tv_err_actionforconf hierboven
	'tv_invalid'		=> '<ongeldig>',
	'tv_standin_hdr'	=> 'Waarschuwing: vervangpagina',
	'tv_confpg'		=> 'Instellingspagina: $1',
	'tv_confpg_desc'	=>
'De pagina vanaf waarvan de Hierarchy/Treeview gegenereerd werd.',
	'tv_standinconfpg'	=> 'Instellingspagina ter vervanging: $1',
	'tv_standinconfpg_desc'	=> # Gebruikt op twee afzonderlijke plaatsen.
'Dit is een vervangingspagina voor de Hierarchy/Treeview instellingspagina. De
Treeview/Hierarchy instelling wordt eigenlijk niet vanaf deze pagina afgehaald;
wijzigingen aan deze pagina zullen de instelling van de Treeview niet
beïnvloeden.  In plaats daarvan wordt de standaard instellingstekst gebruikt,
zoals die getoond wordt onder "Tekstinstelling" wanneer de Treeview verwerkt of
herbouwd wordt of wanneer de cache status van de Treeview bekeken wordt.
Dit gebeurt omdat aan <code>$wgUseDatabaseMessages</code> de waarde false werd
toegekend en <code>$wgHierarchyPage</code> niet ingesteld staat, zoals uitgelegd
staat bij de ingang van die laatste variabele onder "Variabelen en instellingen"
in README.Treeview.',

	# Parse errors en waarschuwingen voor de configuratiepagina van de
	# Treeview
	# mnemonics: pe => Parse Error
	'tv_parseerrintro'	=>
		'Configuratie parse error(s) en/of waarschuwing(en)',
	'tv_noproblems'		=> 'Geen fouten of waarschuwingen.',
	'tv_parseerrmsg'	=>
'Regel $1: ERROR: $2; eigenlijke regel die verwerkt werd, is/was: $3 $4',
	'tv_parsewarnmsg'	=>
'Regel $1: WAARSCHUWING: $2; eigenlijke regel die verwerkt werd, is/was: $3 $4',
	'tv_pe_implicitnodedir'	=>
'ongekende directive "$1": een impliciete "NODE" directive wordt '.
'verondersteld en deze tekst '.
'wordt herverwerkt (zoals oorspronkelijk gekapitaliseerd)',
	'tv_non-existent'	=> '[non-existent]',
	'tv_pe_repeatedid'	=>
'het gespecifieerde knooppunt-id "$1" was reeds gespecifieerd door de '.
'directive op regel $2 - het wordt ongedaan gemaakt voor latere auto-generatie',
	'tv_pe_replmsg'		=>
		'(na vervangen van key "$1" met zijn boodschap "$2") ',
	'tv_pe_bad1stspecchar'	=>
'vond "$1" als het eerste niet-blancospatie karakter van de specifier '.
'verwachtte "[" of ","',
	'tv_pe_toomanystbr'	=>
'vond $1 beginnend met "[" karakters voor de specifier: verwachtte hoogsten '.
'"$2"',
	'tv_pe_unclosedbr'	=> 'niet afgesloten "[" in de specifier',
	'tv_pe_nonmatchbrcnts'	=>
'vond $1 openstaande "["-en en $2 afgesloten "]"-en in de specifier: '.
'verwachtte een even aantal voor beide',
	'tv_pe_badobrcntrange'	=>
'vond $1 "["-en aan het begin van de tweede subcontext van een reeks: '.
'verwachtte 3 van zulke karakters te vinden',
	'tv_pe_unclosedrgbr'	=>
'een sluitende ]]] om de geopende [[[ van de tweede subcontext van de reeks '.
'af te sluiten werd niet gevonden',
	'tv_pe_proto'		=>
'protocol van de externe url staat niet in de toegelaten lijst '.
'($wgUrlProtocols): "$1"',
	/* Niet actief in gebruik. */
	'tv_pe_unclosedparen'	=> 'niet gesloten openend haakje',
	'tv_pe_unknowncond'	=> 'ongekende conditie: "$1"',
	/* Niet actief in gebruik. */
	'tv_pe_noparam'		=> 'parameter wordt gemist voor conditie "$1"',
	'tv_pe_unclparen'	=> /* Niet actief in gebruik. */
		'sluitende haakjes worden gemist voor conditie "$1"',
	'tv_pe_specerr'		=>
'(terwijl de volledige directive werd genegeerd) werd tijdens het verwerken '.
'van de specifier gevonden: $1',
	'tv_pe_dirconderr'	=>
'gevonden tijdens het verwerken van de conditie volgend op "$1": $2',
	# De volgende twee zijn sterk gerelateerd
	'tv_pe_scnotinimport'	=>
'vond (en negeerde) $1 dat niet vervat zit in een voorafgaande IMPORT/GRAFT '.
'directive: "$2" ($3)',
	'tv_pe_scasfullnddesc'	=>
'vond (en negeerde) $1 dat een directe vertakking is van een titel- of '.
'url-NODE directive (dit is een onzinnige positionering)',
	# "NODE", "PRUNE" en "BLOCK" zijn de letterlijke directives en zouden
	# niet vertaald mogen worden; deze berichten zijn ingevoegd als $1 in
	# tv_pe_scnotinimport en tv_pe_scasfullnddesc hierboven.
	'tv_scnode'		=> 'een subcontext-NODE directive',
	'tv_scprune'		=> 'een PRUNE directive',
	'tv_block'		=> 'een BLOCK directive',
	'tv_pruneorscnode'	=> 'een PRUNE of subcontext-NODE directive',
	'tv_pe_misplimport'	=>
'vond een IMPORT directive voor de titel "$1" wiens ouder geen titel- '.
'of url-NODE is (de ouder heeft een effectief type "$2")',
	'tv_pe_missingdepths'	=>
'(directive wordt genegeerd) één of meerdere diepteniveau\'s werden '.
'overgeslagen tussen "$1" ($2) aan een effectief diepteniveau $3 en de '.
'onmiddellijk voorgaande directive op een effectief diepteniveau $4',
	'tv_pe_nosuchdir'	=> 'er bestaat geen directive: "$1"',
	'tv_pe_dirspecmismatch'	=> 'directive/specifier mismatch ($1/$2)',
	'tv_pe_condnotallowed'	=>
		'condities niet ondersteund voor $1 directives',
	'tv_pe_parameters'	=>
		'gevonden tijdens het verwerken van de parameters: $1',
	'tv_pe_invalidparam'	=>
'ongeldige parameter voor knooppunt type "$1"; parameter en de rest van de '.
'regel werden niet '.
'verwerkt: "$2"',
	'tv_pe_nosplit'		=> 'vond de verwachte "$1" niet na "$2"',
	'tv_pe_iconsmalfm'	=>
'de component van de "icons" parameter die het "="-teken volgt, werd foutief '.
'gevormd en kon niet verwerkt worden: die component en de rest van de regel '.
'werd genegeerd: $1',
	'tv_pe_nostartqt'	=>
'ontbreekt: het verplichte open-het-aanhalingsteken karakter ($1) voor de '.
'"$2" parameter',
	'tv_pe_unclosedqt'	=>
'ontbreekt: sluit-het-aanhalingsteken karakter ($1) voor de "$2" parameter',
	'tv_pe_unclosedqt_cond' =>
'ontbreekt: sluit-het-aanhalingsteken karakter ($1) voor de parameter van de '.
'"$2" conditie',
        'tv_pe_unqtpreenddelim' =>
'bijkomende niet-aangehaalde tekst volgt aangehaalde tekst voor de parameter '.
'van de "$1" conditie: aangehaalde tekst is "$2"; niet-aangehaalde tekst is '.
'"$3"',
	'tv_pe_warnwsmiss'	=>
		'waarschuwing: geen blancospatie volgt de "$1" parameter',
	'tv_pe_warnnowsopparen'	=>
'waarschuwing: noch een blanco spatie, noch een openingsaanhaling volgt de '.
'"$1" parameter',
	'tv_pe_nocondparamend'	=>
'eind afsluiter ontbreekt voor de parameter van conditie "$1"; gezocht zijn '.
'(een van) de karakter(s): $2',
	'tv_pe_nocondparamst'	=>
'begin afsluiter ontbreekt voor de parameter van conditie "$1"; gezocht zijn '.
'(een van) de karakter(s): $2',
	'tv_pe_nocondend'	=> 'eind afsluiter ontbreekt; gezocht zijn: $1',

	# De toetsenbord/scherm karakters
	'tv_key_space'	=> 'spatie',
	'tv_key_tab'	=> 'tab',

	# Overige fout-/waarschuwingsberichten
	'tv_inaccessibletouch'	=>
'$1: Het is onmogelijk om de timestamp terug te vinden van het bestand dat '.
'gespecifieerd wordt door '.
'$wgCacheEpochTouchFile, noch is het mogelijk touch() te gebruiken om de '.
'timestamp te zetten / het bestand aan te maken. '.
'Het is momenteel vastgesteld op "$2". Ofwel stelt u het vast op de naam van '.
'een bestand waarvan de webserver het recht heeft de wijzigingstimestamp te '.
'veranderen, ofwel schakelt u zowel file- als client caching uit door de '.
'respectievelijke variabelen de waarde "false" te geven (dit zijn de '.
'variabelen $wgUseFileCache en $wgCachePages.',
	'tv_untouchable'	=>
'$1: Het is onmogelijk om de timestamp vast te stellen van '.
'$wgCacheEpochTouchFile door touch() te gebruiken (dit is een Hierarchy/'.
'Treeview kenmerk - raadpleeg de opmerkingen voor details).',
	'tv_invconfpg'	=>
'Er is geen geldige bron voor de Treeview/Hierarchy instelling.
<code>$wgHierarchyPage</code> staat ingesteld op "$1". Dit is ongeldig ofwel
omdat het verwijst naar een artikel in een van de Speciaal of Afbeelding
namespaces ofwel omdat het niet aanvaard werd door het Title object van
Mediawiki. Het README.Treeview bestand beschrijft de
<code>$wgHierarchyPage</code> instelling.',
	'tv_diagnoseempty'	=> 'Geen analyse of ongeldige hierarchie',

	# Configuratie artikel - de vertaalbare delen zijn de inleidende tekst,
	# de tekst die de NS_MEDIAWIKI namespace ("MediaWiki") aanduidt in
	# de [[MediaWiki:treeview]] link en de tekst die de NS_IMAGE namespace
	# ("Image") aanduidt in icons= parameters. Namespace vertalingen
	# zouden moeten overeenstemmen met de corresponderende waarde van de
	# ?NamespaceNames<langCode> array zoals die is ingesteld in MediaWiki's
	# languages/Language<langCode>.php bestand.
	# Momenteel negeert de Treeview parser de tekst voor icons= parameters
	# en veronderstelt dat de namespace overeenstemt met NS_IMAGE, dus
	# het vertalen van die strings is geen prioriteit.
	'Treeview'		=>
'Dit is de oorspronkelijke (default) configuratiepagina voor de Treeview skin.
Haar locatie kan aangepast worden door de beheerder van de site via de
$wgHierarchyPage instelling: oorspronkelijk (default) wordt ernaar gezocht op
[[MediaWiki:treeview]].

Ze definieert de inhoud en oorspronkelijke uitgeklapte toestand van de treeview
die getoond wordt in de linkerkolom wanneer de Treeview skin toegepast wordt,
alsook underscore-remappings voor titels van artikels.

Haar syntax bemerkingen in
skins/treeview/help_articles/Help.Treeview_skin.Syntax.wiki kunnen geïmporteerd
worden als [[Help:Treeview_skin:Syntax]]. Installatie en algemene opmerkingen
staan in skins/README.Treeview.

== Hierarchy ==
<!-- de omsluitende pre tags kunnen verwijderd worden opdat MediaWiki ook deze
configuratie verwerkt als wiki-tekst en het toont in een elegantere
formattering - de syntax werd ontworpen om er beknopt uit te zien als verwerkte
wiki-tekst met één bemerking: indien {{}}-stijl variabelen niet ondersteund
worden door uw MediaWiki versie en u gebruikt ze in de configuratie dan zullen
ze misleidend verschijnen als rode Sjabloon-links, zelfs als de Treeview
verwerker weet hoe ze behandeld moeten worden. De div tag is niet-essentieel
maar verbetert de inspringing van genummerde lijstitems in vergelijking met
ongenummerde lijstitems. -->
<div class=\"tvconfig\">
<pre>
* tv_nsp_accounts NODE icons=[[Image:users.png]],[[Image:users_plus.png]],[[Image:users_minus.png]] tooltip=tv_ntt_users nodeid=accounts
*# tv_nsp_logincreate NODE(ifnotloggedin) icons=[[Image:greendoor.png]] tooltip=tv_ntt_logincreate nodeid=acc
*# tv_nsp_accountpage NODE icons=[[Image:user.png]],[[Image:user_plus.png]],[[Image:user_minus.png]] tooltip=tv_ntt_personal
*## tv_nsp_accounttalk NODE(ifloggedin) icons=[[Image:user_talk.png]]
*## tv_nsp_iptalk NODE icons=[[Image:user_talk.png]]
*#* tv_nsp_prefs NODE(ifloggedin) icons=[[Image:spanner.png]]
*#* tv_nsp_watchlist NODE(ifloggedin) icons=[[Image:eyes.png]]
*## tv_nsp_contribs NODE(ifloggedin) icons=[[Image:pages.png]]
*## tv_nsp_ipcontribs NODE icons=[[Image:pages.png]]
*#* tv_nsp_logout NODE(ifloggedin) icons=[[Image:brokensocket.png]]
** tv_nsp_vieweduserpage NODE(ifisforeignuserpage) expanded icons=[[Image:user.png]],[[Image:user_plus.png]],[[Image:user_minus.png]] tooltip=tv_ntt_vieweduser
*** tv_nsp_viewedusertalk NODE(ifisforeignuserpage) icons=[[Image:user_talk.png]]
*** tv_nsp_viewedusercontribs NODE(ifisforeignuserpage) icons=[[Image:pages.png]]
*** tv_nsp_vieweduseremail NODE(ifisforeignuserpage ifloggedin ifisemailableuserpage) icons=[[Image:envelope_monobook-based.png]]
# tv_nsp_thisartredir NODE(ifnotisspecialpage ifredirected) selected(never) nomatch icons=[[Image:page.png]],[[Image:page_plus.png]],[[Image:page_minus.png]] tooltip=tv_ntt_thisartredir nodeid=artroot
# tv_nsp_thisarticle NODE(ifnotisspecialpage) selected(never) nomatch icons=[[Image:page.png]],[[Image:page_plus.png]],[[Image:page_minus.png]] tooltip=tv_ntt_thisarticle nodeid=artroot
#* tv_nsp_editarticle NODE(ifisarticlepage ifhasright(edit)) urlextra?action=edit knownlink icons=[[Image:pencil.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_editarticle
#* tv_nsp_editarticlerev NODE(ifisarticlepage ifviewingoldarticlepage ifhasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:pencilold.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_editarticlerev
#* tv_nsp_viewarticle NODE(ifarticlepageexists ifnothasright(edit)) urlextra?action=edit icons=[[Image:magnifying_glass.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_viewarticle
#* tv_nsp_viewarticlerev NODE(ifarticlepageexists ifviewingoldarticlepage ifnothasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:magnifying_glass_old.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_viewarticlerev
#* tv_nsp_articlehist NODE(ifarticlepageexists) urlextra?action=history icons=[[Image:scroll.png]] tooltip=tv_ntt_articlehist
#* tv_nsp_arthistredir NODE(ifredirected ifisarticlepage_predir) urlextra?action=history icons=[[Image:scroll.png]] tooltip=tv_ntt_arthistredir
#* tv_nsp_articlewatch NODE(ifnotisspecialpage ifloggedin ifnotwatchingpage) urlextra?action=watch knownlink icons=[[Image:eyes.png]] tooltip=tv_ntt_articlewatch
#* tv_nsp_articleunwatch NODE(ifnotisspecialpage ifloggedin ifwatchingpage) urlextra?action=unwatch knownlink icons=[[Image:crosseyes.png]] tooltip=tv_ntt_articleunwatch
#* tv_nsp_articleprint NODE(ifarticlepageexists) urlextra?printable=yes icons=[[Image:printer.png]] tooltip=tv_ntt_articleprint
#* tv_nsp_artprintredir NODE(ifredirected ifarticlepageexists_predir) urlextra?printable=yes icons=[[Image:printer.png]] tooltip=tv_ntt_artprintredir
#* tv_nsp_articlemove NODE(ifarticlepageexists ifhasright(move)) icons=[[Image:move.png]] tooltip=tv_ntt_articlemove
#* tv_nsp_artmoveredir NODE(ifredirected ifisarticlepage_predir ifhasright(move)) icons=[[Image:move.png]] tooltip=tv_ntt_artmoveredir
#* tv_nsp_articledel NODE(ifarticlepageexists ifnotarticlepageisdeleted ifhasright(delete)) urlextra?action=delete icons=[[Image:trash.png]] tooltip=tv_ntt_articledel
#* tv_nsp_artdelredir NODE(ifredirected ifisarticlepage_predir ifnotpageisdeleted_predir ifhasright(delete)) urlextra?action=delete icons=[[Image:trash.png]] tooltip=tv_ntt_artdelredir
#* tv_nsp_articleundel NODE(ifnotisspecialpage ifarticlepageisdeleted ifhasright(delete)) icons=[[Image:untrash.png]] tooltip=tv_ntt_articleundel
#* tv_nsp_articleunprot NODE(ifarticlepageexists ifarticlepageisprotected ifhasright(protect)) urlextra?action=unprotect tooltip=tv_ntt_articleunprot
#* tv_nsp_articleprot NODE(ifarticlepageexists ifnotarticlepageisprotected ifhasright(protect)) urlextra?action=protect tooltip=tv_ntt_articleprot
## tv_nsp_artpurgeredir NODE(ifredirected ifarticlepageexists) urlextra?action=purge tooltip=tv_ntt_artpurgeredir
## tv_nsp_articlepurge NODE(ifnotredirected ifarticlepageexists) urlextra?action=purge tooltip=tv_ntt_articlepurge
#* tv_nsp_articlelinks NODE(ifnotisspecialpage) tooltip=tv_ntt_articlelinks
#* tv_nsp_artlinksredir NODE(ifredirected ifisarticlepage_predir) tooltip=tv_ntt_artlinksredir
#* tv_nsp_articlerelchgs NODE(ifarticlepageexists) tooltip=tv_ntt_articlerelchgs
#* tv_nsp_artrelchgsredir NODE(ifredirected ifisarticlepage_predir) tooltip=tv_ntt_artrelchgsredir
#* tv_nsp_articlecredits NODE(ifarticlepageexists) urlextra?action=credits tooltip=tv_ntt_articlecredits
## tv_nsp_thistalkredir NODE(ifnotisspecialpage ifredirected) nomatch icons=[[Image:talk.png]],[[Image:talk_plus.png]],[[Image:talk_minus.png]] tooltip=tv_ntt_thistalkredir expanded nodeid=talkroot
## tv_nsp_thistalk NODE(ifnotisspecialpage) nomatch icons=[[Image:talk.png]],[[Image:talk_plus.png]],[[Image:talk_minus.png]] tooltip=tv_ntt_thistalk expanded
##* tv_nsp_edittalk NODE(ifnotisspecialpage ifhasright(edit)) urlextra?action=edit knownlink icons=[[Image:talk_pencil.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_edittalk
##* tv_nsp_edittalkrev NODE(ifistalkpage ifviewingoldtalkpage ifhasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:pencilold.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_edittalkrev
##* tv_nsp_viewtalk NODE(iftalkpageexists ifnothasright(edit)) urlextra?action=edit icons=[[Image:talk_magnifying_glass.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_viewtalk
##* tv_nsp_viewtalkrev NODE(iftalkpageexists ifviewingoldtalkpage ifnothasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:talk_magnifying_glass_old.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_viewtalkrev
##* tv_nsp_talkhist NODE(iftalkpageexists) urlextra?action=history icons=[[Image:talk_scroll.png]] tooltip=tv_ntt_talkhist
##* tv_nsp_talkhistredir NODE(ifredirected ifistalkpage_predir) urlextra?action=history icons=[[Image:scroll.png]] tooltip=tv_ntt_talkhistredir
##* tv_nsp_talkprint NODE(iftalkpageexists) urlextra?printable=yes icons=[[Image:talk_printer.png]] tooltip=tv_ntt_talkprint
##* tv_nsp_talkprintredir NODE(ifredirected ifistalkpage_predir) urlextra?printable=yes icons=[[Image:talk_printer.png]] tooltip=tv_ntt_talkprintredir
##* tv_nsp_talkmove NODE(iftalkpageexists ifhasright(move)) icons=[[Image:talk_move.png]] tooltip=tv_ntt_talkmove
##* tv_nsp_talkdel NODE(iftalkpageexists ifnottalkpageisdeleted ifhasright(delete)) urlextra?action=delete icons=[[Image:talk_trash.png]] tooltip=tv_ntt_talkdel
##* tv_nsp_talkdelredir NODE(ifredirected ifistalkpage_predir ifnottalkpageisdeleted ifhasright(delete)) urlextra?action=delete icons=[[Image:talk_trash.png]] tooltip=tv_ntt_talkdelredir
##* tv_nsp_talkundel NODE(ifnotisspecialpage iftalkpageisdeleted ifhasright(delete)) icons=[[Image:talk_untrash.png]] tooltip=tv_ntt_talkundel
##* tv_nsp_talkunprot NODE(iftalkpageexists iftalkpageisprotected ifhasright(protect)) urlextra?action=unprotect tooltip=tv_ntt_talkunprot
##* tv_nsp_talkprot NODE(iftalkpageexists ifnottalkpageisprotected ifhasright(protect)) urlextra?action=protect tooltip=tv_ntt_talkprot
### tv_nsp_talkpurgeredir NODE(ifredirected iftalkpageexists) urlextra?action=purge tooltip=tv_ntt_talkpurgeredir
### tv_nsp_talkpurge NODE(ifnotredirected iftalkpageexists) urlextra?action=purge tooltip=tv_ntt_talkpurge
##* tv_nsp_talklinks NODE(ifnotisspecialpage) tooltip=tv_ntt_talklinks
##* tv_nsp_talklinksredir NODE(ifredirected ifistalkpage_predir) tooltip=tv_ntt_talklinksredir
##* tv_nsp_talkrelchgs NODE(iftalkpageexists) tooltip=tv_ntt_talkrelchgs
##* tv_nsp_talkrelchgsredir NODE(ifredirected ifistalkpage_predir) tooltip=tv_ntt_talkrelchgsredir
##* tv_nsp_talkcredits NODE(iftalkpageexists) urlextra?action=credits tooltip=tv_ntt_talkcredits
* [[]] IMPORT pruneleafs
* tv_nsp_help NODE tooltip=tv_ntt_help
** tv_nsp_helpimport IMPORT
** tv_nsp_helpcontentspr PRUNE
* tv_nsp_project NODE tooltip=tv_ntt_project
** tv_nsp_projectimport IMPORT
** tv_nsp_projectaboutpr PRUNE
* tv_nsp_special NODE expanded tooltip=tv_ntt_special
** tv_nsp_commontools NODE expanded
*** tv_nsp_recentchanges NODE
*** tv_nsp_randompage NODE
*** tv_nsp_uploadfile NODE(ifhasright(upload))
</pre>
</div>

== Remap ==

Underscore remappings - hieronder staan functionele voorbeelden zoals gebruikt
op clc-wiki.

*STDC|__STDC__
*STDC_VERSION|__STDC_VERSION__
*C language:Components: STDC VERSION|__STDC_VERSION__
*Planning:Voting extension:vote tables.sql|vote_tables.sql',

	# Treeview.js: voornamelijk een kopie van Monobook.js (tooltips en
	# access keys voor Monobook) maar met bijkomende per-language tooltips
	# mogelijk voor de Treeview skin - raadpleeg skins/treeview/treeview.js
	# om te zien wat vertaalbaar en configureerbaar is. Bij wijze van
	# voorbeeld, om de 'Loading...' boodschap te vertalen, zou de
	# volgende code hieronder kunnen toegevoegd worden:
	# tv_msg = new Object();
	# tv_msg['loading'] = 'Laden...';
	'treeview.js' => <<<END_JS
/* Treeview skin instellingen die te vinden zijn in skins/treeview/treeview.js.
 */
tv_syncopts = new Object();
tv_syncopts['man'   ] = ["man."  , "Manueel synchroniseren"];
tv_syncopts['auto'  ] = ["auto"  , "Het (her)laden van de pagina " +
  "synchroniseert automatisch de treeviewstatus met de status in het cookie"];
tv_syncopts['links' ] = ["links" , "Behoudt de treeviewstatus in de " +
  "query-strings van treeviewlinks in plaats van in een cookie"];
tv_syncopts['server'] = ['server', "(Onbetrouwbaar) synchronisatie van de " +
  "treeviewstatus met de status in het cookie gebeurt op de server (in " +
  "plaats van te synchroniseren in de browser)"];
tv_syncopts['off'   ] = ['off',
  "Maakt het bijhouden van de treeviewstatus over pagina's heen onbruikbaar"];

tv_msg = new Object();
tv_msg['navbar_slider_tooltip'] =
	"Zichtbaar/onzichtbaar maken van de navigatiebalk";
tv_msg['actions_slider_tooltip'] =
	"Zichtbaar/onzichtbaar maken van de actiontabs";
tv_msg['loading'        ] = "Laden...";
tv_msg['missingnode'    ] = "Betreffende knooppunt bestaat niet langer.";
tv_msg['missingchildren'] =
	"Knooppunten op een lager niveau bestaan niet langer.";
tv_msg['trytvreload'    ] = "Treeview hersynchroniseren.";
tv_msg['tvreloadlinktooltip'] =
	"Herlaad alle zichtbare treeview knooppunten van de server.";
tv_msg['missoptwarn.1'  ] = "Waarschuwing: '";
tv_msg['missoptwarn.2'  ] = "' ontbreekt in de tv_syncoptorder array (geef " +
  "tv_warn_missing de waarde false om deze boodschap te vermijden.)";
tv_msg['tryfullpagereload'  ] = "Probeer de volledige pagina te herladen.";
tv_msg['defaultdiaglinktext'] = "Probleem gesignaleerd.";
tv_msg['reportlinkhint' ] ="Pagina om bugs te rapporteren en feedback te geven";
tv_msg['diaglinktooltip'] = "Laat een overzichts-scherm verschijnen";
tv_msg['fullreloadlinktooltip'] =
	"Klap de link uit door de gehele pagina te herladen.";
tv_msg['inaccessible'   ] = "[ontoegankelijk om code te debuggen]";
tv_msg['d1'             ] =
  "[Deze code bevindt zich momenteel in een fase van testen en ontwikkelen; ";
tv_msg['d2'             ] = "Bug rapportering en feedback";
tv_msg['d3'             ] = " wordt op prijs gesteld.  Controleer echter " +
  "eerst de eenvoudige mogelijkheid dat je internetverbinding (misschien " +
  "tijdelijk) verbroken is of dat je browser staat ingesteld op 'offline " +
  "werken']";
tv_msg['nolod'          ] = "Laden-op-aanvraag niet ondersteund.";
tv_msg['nolod1'         ] = "Je browser blijkt ondersteuning te bieden voor ";
tv_msg['nolod2'         ] = ", hoewel het een exception aangaf op een poging " +
  "om één van die objecten te instantiëren.  De boodschap horende bij de " +
  "exception, indien er een bestaat, is: ";
tv_msg['nolod3'         ] = "Je browser lijkt noch het XMLHttpRequest object " +
  "noch het Microsoft.XMLHTTP ActiveX object te ondersteunen.";
tv_msg['dlorproc'       ] = "Exception tijdens het downloaden of herwerken.";
tv_msg['dlorproc1'      ] = "Je browser gaf een exception aan tijdens het " +
  "gedeeltelijke laadproces.  De boodschap horende bij de exception, indien " +
  "er een bestaat, is: ";
tv_msg['setup1'         ] = "Je browser gaf een exception aan tijdens het " +
  "instellen van de laad-op-aanvraag terwijl gebruik gemaakt werd van ";
tv_msg['setup2'         ] = ".  De boodschap horende bij de exception, " +
  "indien er een bestaat, is: ";
tv_msg['conn'           ] = "Connectiefout.";
tv_msg['conn1'] = "De server antwoordde met een andere status dan 200 of 304: ";
tv_msg['conn2'          ] =
	"De volledige set headers die werd teruggestuurd door de server is: ";
tv_msg['xmlproc'        ] = "XML verwerkingsfout.";
tv_msg['xmlproc1'       ] = "De server stuurde de volgende gegevens terug.  " +
  "Je browser kon het ofwel niet verwerken als XML, ofwel kon de browser " +
  "geen <div> tag in de XML vinden met een passende afsluitende </div> tag:";
tv_msg['unknown'        ] = "Gegevens voor de takstructuur ontbreken.";
tv_msg['unknown1'       ] = "De gegevens voor de vertakking van dit " +
  "knooppunt konden niet gevonden worden tussen de gegevens die " +
  "teruggestuurd werden door de server, hoewel jouw browser blijkbaar die " +
  "teruggestuurde gegevens kon verwerken als XML. De volledig teruggestuurde " +
  "gegevens zijn: ";


/* Treeview skin instellingen die niet voorkomen in skins/treeview/treeview.js.
 */
ta = new Object();
ta['ca-parsetreeview'  ] = new Array('' ,
  "Bekijk de parse analyse van de treeview instellingspagina; geen " +
  "herbouwing/cache opslag");
ta['ca-rebuildtreeview'] = new Array('' ,
  "Herbouw en cache de treeview; maakt alle client/file-cached pagina's " +
  "ongeldig");
ta['ca-treeviewcachestatus'] = new Array('',
  "Bekijk de treeview cache status; voert geen cache actie uit buiten het " +
  "terugvinden");

/* Monobook skin's tooltips en access keys */
ta['pt-userpage'      ] = new Array('.', "Mijn gebruikerspagina");
ta['pt-anonuserpage'  ] = new Array('.',
   "De gebruikerspagina voor het IP-adres waaronder jij aan het bewerken bent");
ta['pt-mytalk'        ] = new Array('n', "Mijn discussiepagina");
ta['pt-anontalk'      ] = new Array('n',
                       "Discussie over bewerkingen afkomstig van dit IP-adres");
ta['pt-preferences'   ] = new Array('' , "Mijn voorkeuren");
ta['pt-watchlist'     ] = new Array('l',
               "De paginalijst die jij beheert om veranderingen op te volgen.");
ta['pt-mycontris'     ] = new Array('y', "Lijst van mijn bijdragen");
ta['pt-login'         ] = new Array('o',
         "Je wordt aangespoord om in te loggen, hoewel het niet verplicht is.");
ta['pt-anonlogin'     ] = new Array('o',
         "Je wordt aangespoord om in te loggen, hoewel het niet verplicht is.");
ta['pt-logout'        ] = new Array('o', "Uitloggen");
ta['ca-talk'          ] = new Array('t',
                                      "Discussie over de inhoud van de pagina");
ta['ca-edit'          ] = new Array('e',
  "Je kan deze pagina bewerken. Gebruik de voorbeeld-knop vooraleer op te " +
  "slaan.");
ta['ca-addsection'    ] = new Array('+',
                                 "Voeg een commentaar toe aan deze discussie.");
ta['ca-viewsource'    ] = new Array('e',
               "Deze pagina is beschermd. Je kan haar bron-document bekijken.");
ta['ca-history'       ] = new Array('h', "Vroegere versies van deze pagina.");
ta['ca-protect'       ] = new Array('=', "Bescherm deze pagina");
ta['ca-delete'        ] = new Array('d', "Verwijder deze pagina");
ta['ca-undelete'      ] = new Array('d',
  "Herstel de bewerkingen die op deze pagina werden aangebracht, voordat ze " +
  "verwijderd werd");
ta['ca-move'          ] = new Array('m', "Verplaats deze pagina");
ta['ca-watch'         ] = new Array('w',
                                     "Voeg deze pagina toe aan jouw volglijst");
ta['ca-unwatch'       ] = new Array('w',
                                    "Verwijder deze pagina van jouw volglijst");
ta['search'           ] = new Array('f', "Doorzoek deze wiki");
ta['p-logo'           ] = new Array('' , "Hoofdpagina");
ta['n-mainpage'       ] = new Array('z', "Bezoek de hoofdpagina");
ta['n-portal'         ] = new Array('' ,
                  "Over het project, wat je kan doen, waar je iets kan vinden");
ta['n-currentevents'  ] = new Array('' ,
                "Vind achtergrondinformatie terug over huidige gebeurtenissen");
ta['n-recentchanges'  ] = new Array('r',
                                "De lijst van recente wijzigingen in de wiki.");
ta['n-randompage'     ] = new Array('x', "Laad een willekeurige pagina");
ta['n-help'           ] = new Array('' , "De plek om het uit te zoeken.");
ta['n-sitesupport'    ] = new Array('' , "Steun ons");
ta['t-whatlinkshere'  ] = new Array('j',
                            "Lijst van alle wiki-pagina's die hiernaar linken");
ta['t-recentchangeslinked'] = new Array('k',
                  "Recente wijzigingen in pagina's waarnaar deze pagina linkt");
ta['feed-rss'         ] = new Array('' , "RSS feed voor deze pagina");
ta['feed-atom'        ] = new Array('' , "Atom feed voor deze pagina");
ta['t-contributions'  ] = new Array('' ,
                            "Bekijk de lijst met bijdragen van deze gebruiker");
ta['t-emailuser'      ] = new Array('' , "Stuur een mail naar deze gebruiker");
ta['t-upload'         ] = new Array('u',
                                "Upload afbeeldingen of andere mediabestanden");
ta['t-specialpages'   ] = new Array('q', "Lijst van alle speciale pagina's");
ta['ca-nstab-main'    ] = new Array('c', "Bekijk de inhoud van de pagina");
ta['ca-nstab-user'    ] = new Array('c', "Bekijk de gebruikerspagina");
ta['ca-nstab-media'   ] = new Array('c', "Bekijk de mediapagina");
ta['ca-nstab-special' ] = new Array('',
            "Dit is een speciale pagina, je kan de pagina zelf niet bewerken.");
ta['ca-nstab-wp'      ] = new Array('a', "Bekijk de projectpagina");
ta['ca-nstab-image'   ] = new Array('c', "Bekijk de afbeeldingspagina");
ta['ca-nstab-mediawiki']= new Array('c', "Bekijk de systeemboodschap");
ta['ca-nstab-template'] = new Array('c', "Bekijk het sjabloon");
ta['ca-nstab-help'    ] = new Array('c', "Bekijk de help pagina");
ta['ca-nstab-category'] = new Array('c', "Bekijk de categorie-pagina");
END_JS
      ,
	'treeview.css'	=>
"/* CSS die hier geplaatst wordt, zal een invloed hebben op gebruikers van de
  * Treeview skin. */"
);

?>